View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000152: SSP2.4.97に更新後、起動時にエラーが発生
Description

OS:Windows10 Pro 64bit 20H2
Ghost: 伺かのさくら(川上新夜)

SSP2.4.97に更新後、起動時にエラーが発生。エラーログは以下のとおり
Critical [SYSTEM]Exception Raised at 06093af2 because EXCEPTION_ACCESS_VIOLATION (Reading 00000000 Data)
Error [ExitProcess] Called
Info [SHIORI]sakura:first.dll compatible mode.
Notice [SERIKO]Surface=44 どこからも使われていません。
Notice [SERIKO]Surface=26 どこからも使われていません。
Notice [SERIKO]Surface=13 どこからも使われていません。
Notice [SERIKO]Surface=12 どこからも使われていません。
Notice [SERIKO]Surface=11 どこからも使われていません。
Error [SERIKO/ALIAS]Line=9:Char=0 定義ミスです。

他のゴーストに変更して動作する場合があるが、終了時にSTACKRC.TXTに関するエラーダイアログが出る。

Activities

guest

2021-05-12 02:00

reporter  

STACKTRC.TXT (86,377 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at 04a47474 because ACCESS_VIOLATION (#c0000005)
  ->Writing 04a47474 Data
Windows NT 10.0.19042 
UAC: Enabled,Limited
Time: 2021/5/12 01:56:16.231
Phys.Mem: 9210/14245MB  PageFile: 11799/18341MB
CPU : AMD 0.23.8.1 2096MHz Features:MMX SSE HT AES-NI (AMD Ryzen 5 3500U with Radeon Vega Mobile Gfx)
Package:1 Node:1 Core:4 Thread:8
SSP/2.4.97 (20210510-11; Windows NT 10.0.19042)

Volume Information: 
    C:\  Fixed  [  130217MB Free |  175108MB Total | 74%] (NTFS,Normal)
    D:\  Fixed  [  187573MB Free |  311998MB Total | 60%] (NTFS,Normal)
    I:\  CD-ROM

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,834 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\******\AppData\Roaming
    asl.log=Destination=file
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=DESKTOP-6UR7M4R
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    HOMEDRIVE=C:
    HOMEPATH=\Users\******
    LOCALAPPDATA=C:\Users\******\AppData\Local
    LOGONSERVER=\\DESKTOP-6UR7M4R
    NUMBER_OF_PROCESSORS=8
    OneDrive=C:\Users\******\OneDrive
    OPENSSL_ia32cap=~0x200000200000000
    OS=Windows_NT
    Path=C:\Program Files (x86)\Common Files\Oracle\Java\javapath;D:\php;D:\Perl\site\bin;D:\Perl\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;D:\Programs\WinMerge;C:\Program Files (x86)\Common Files\GTK\2.0\bin;D:\MySQL4\bin;D:\Programs\anaconda3;D:\Programs\anaconda3\Library\mingw-w64\bin;D:\Programs\anaconda3\Library\usr\bin;D:\Programs\anaconda3\Library\bin;D:\Programs\anaconda3\Scripts;C:\Users\******\AppData\Local\Microsoft\WindowsApps;D:\Programs\Microsoft VS Code\bin
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=AMD64 Family 23 Model 24 Stepping 1, AuthenticAMD
    PROCESSOR_LEVEL=23
    PROCESSOR_REVISION=1801
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=%ProgramFiles%\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=D:\TEMP
    TIMIDITY_CFG_EDITOR=D:\STOOL95\timidity\bin\setwindrv
    TMP=D:\TEMP
    USERDOMAIN=DESKTOP-6UR7M4R
    USERDOMAIN_ROAMINGPROFILE=DESKTOP-6UR7M4R
    USERNAME=******
    USERPROFILE=C:\Users\******
    windir=C:\WINDOWS

Loaded Drivers: 
    -29e00000 : klflt.sys
    -29e90000 : klbackupflt.sys
    -29ed0000 : filecrypt.sys
    -29ef0000 : tbs.sys
    -29f00000 : klhk.sys
    -2a080000 : klif.sys
    -2a190000 : ks.sys
    -2a210000 : klpd.sys
    -2a230000 : klgse.sys
    -2a2e0000 : kldisk.sys
    -2a300000 : Null.SYS
    -2a310000 : Beep.SYS
    -2a320000 : pmdrvs.sys
    -2a450000 : crashdmp.sys
    -2a530000 : klbackupdisk.sys
    -2a550000 : cdrom.sys
    -2aa00000 : TDI.SYS
    -2aa20000 : netbt.sys
    -2aa80000 : afunix.sys
    -2aaa0000 : afd.sys
    -2ab50000 : klwtp.sys
    -2aba0000 : klim6.sys
    -2abc0000 : vwififlt.sys
    -2abe0000 : pacer.sys
    -2ac10000 : ndiscap.sys
    -2ac30000 : netbios.sys
    -2ac50000 : Vid.sys
    -2ad00000 : winhvr.sys
    -2ad30000 : klpnpflt.sys
    -2ad50000 : rdbss.sys
    -2add0000 : csc.sys
    -2ae70000 : Tppwr64v.sys
    -2ae80000 : nsiproxy.sys
    -2aea0000 : npsvctrig.sys
    -2aeb0000 : mssmbios.sys
    -2aed0000 : kneps.sys
    -2af60000 : gpuenergydrv.sys
    -2af70000 : ElbyCDIO.sys
    -2af80000 : dfsc.sys
    -2afd0000 : fastfat.SYS
    -2b040000 : bam.sys
    -2b060000 : ahcache.sys
    -2b0b0000 : amdxe.sys
    -2b0c0000 : amdfendr.sys
    -2b0e0000 : kltap.sys
    -2b0f0000 : CompositeBus.sys
    -2b110000 : kdnic.sys
    -2b120000 : umbus.sys
    -2b140000 : CAD.sys
    -2b160000 : amdppm.sys
    -2b1a0000 : rt640x64.sys
    -2b2c0000 : RtsPer.sys
    -2b930000 : dxgkrnl.sys
    -2bce0000 : watchdog.sys
    -2bd00000 : BasicDisplay.sys
    -2bd20000 : BasicRender.sys
    -2bd40000 : Npfs.SYS
    -2bd60000 : Msfs.SYS
    -2bd80000 : CimFS.SYS
    -2bda0000 : klwfp.sys
    -2bdd0000 : tdx.sys
    -2c800000 : wdiwifi.sys
    -2c900000 : vwifibus.sys
    -2c910000 : exfat.SYS
    -2c9a0000 : dump_dumpfve.sys
    -2c9c0000 : dxgmms2.sys
    -2cab0000 : monitor.sys
    -2cad0000 : WUDFRd.sys
    -2cb30000 : luafv.sys
    -2cb60000 : wcifs.sys
    -2cba0000 : cldflt.sys
    -2cc30000 : storqosflt.sys
    -2cc50000 : bindflt.sys
    -2cc80000 : lltdio.sys
    -2cca0000 : wanarp.sys
    -2ccc0000 : mslldp.sys
    -2cce0000 : rspndr.sys
    -2cd00000 : nwifi.sys
    -2cdc0000 : ndisuio.sys
    -2cde0000 : msquic.sys
    -2ce40000 : HTTP.sys
    -2cfd0000 : bowser.sys
    -2d000000 : mpsdrv.sys
    -2d020000 : mrxsmb.sys
    -2d0c0000 : mrxsmb20.sys
    -2d110000 : condrv.sys
    -2d130000 : srvnet.sys
    -2d190000 : srv2.sys
    -2d260000 : vwifimp.sys
    -2d280000 : mmcss.sys
    -2d2a0000 : peauth.sys
    -2d380000 : tcpipreg.sys
    -2d3a0000 : ACFXAU64.sys
    -2d3b0000 : rassstp.sys
    -2d3d0000 : NDProxy.sys
    -2d3f0000 : AgileVpn.sys
    -2d420000 : rasl2tp.sys
    -2d450000 : raspptp.sys
    -2d480000 : raspppoe.sys
    -2d4a0000 : ndistapi.sys
    -2d4b0000 : ndiswan.sys
    -2d4f0000 : hfsplusrec.sys
    -2d500000 : klupd_klif_mark.sys
    -2d540000 : ALSysIO64.sys
    -2d550000 : klids.sys
    -2d590000 : pciide.sys
    -2d5a0000 : PCIIDEX.SYS
    -2d5c0000 : atapi.sys
    -2d5d0000 : ataport.SYS
    -2d610000 : ElbyCDFL.sys
    -2d620000 : klupd_klif_klark.sys
    -2d6e0000 : Netwtw08.sys
    -32400000 : portcls.sys
    -32470000 : drmk.sys
    -324a0000 : USBXHCI.SYS
    -32540000 : ucx01000.sys
    -32590000 : amdacpbus.sys
    -326c0000 : i8042prt.sys
    -326f0000 : SynTP.sys
    -327c0000 : USBD.SYS
    -327d0000 : HIDPARSE.SYS
    -327f0000 : klkbdflt.sys
    -32810000 : kbdclass.sys
    -32830000 : klmouflt.sys
    -32850000 : mouclass.sys
    -32870000 : CmBatt.sys
    -32880000 : BATTC.SYS
    -328a0000 : ibmpmdrv.sys
    -328c0000 : Smb_driver_AMDASF.sys
    -328d0000 : wmiacpi.sys
    -328e0000 : amdgpio2.sys
    -328f0000 : msgpioclx.sys
    -32930000 : UcmUcsiAcpiClient.sys
    -32950000 : UcmUcsiCx.sys
    -32980000 : UcmCx.sys
    -329b0000 : UEFI.sys
    -329c0000 : NdisVirtualBus.sys
    -329d0000 : swenum.sys
    -329e0000 : usbvideo.sys
    -32a40000 : dtproscsibus.sys
    -32a50000 : wacomvhid.sys
    -32a60000 : HIDCLASS.SYS
    -32aa0000 : rdpbus.sys
    -32ab0000 : teVirtualMIDI64.sys
    -32ac0000 : ksthunk.sys
    -32ad0000 : mouhid.sys
    -32af0000 : wacommousefilter.sys
    -32b00000 : mshidkmdf.sys
    -32b20000 : dump_dumpstorport.sys
    -32b60000 : ACFSDK64.sys
    -32b70000 : UsbHub3.sys
    -32c20000 : MTConfig.sys
    -32c60000 : AtihdWT6.sys
    -32c80000 : amdacpksl.sys
    -32ce0000 : CHDRT64LPAP.sys
    -32f10000 : hidusb.sys
    -32f30000 : ibtusb.sys
    -33170000 : BTHUSB.sys
    -331a0000 : BTHport.sys
    -33330000 : usbccgp.sys
    -33370000 : dump_stornvme.sys
    -333a0000 : amdkmdag.sys
    -377a0000 : amdlog.sys
    -377c0000 : HDAudBus.sys
    -377f0000 : npf.sys
    -59400000 : win32kbase.sys
    -596e0000 : win32kfull.sys
    -59aa0000 : cdd.dll
    -59ba0000 : win32k.sys
    -7de10000 : mcupdate_AuthenticAMD.dll
    -7de40000 : hal.dll
    -7de50000 : kd.dll
    -7de60000 : tm.sys
    -7de90000 : CLFS.SYS
    -7df00000 : PSHED.dll
    -7df20000 : BOOTVID.dll
    -7df30000 : clipsp.sys
    -7e050000 : FLTMGR.SYS
    -7e0c0000 : ksecdd.sys
    -7e0f0000 : msrpc.sys
    -7e160000 : cmimcext.sys
    -7e170000 : werkernel.sys
    -7e190000 : ntosext.sys
    -7e1a0000 : WDFLDR.SYS
    -7e1c0000 : SleepStudyHelper.sys
    -7e1d0000 : WppRecorder.sys
    -7e1f0000 : SgrmAgent.sys
    -7fc00000 : ntoskrnl.exe
    -83800000 : CI.dll
    -838f0000 : cng.sys
    -839b0000 : Wdf01000.sys
    -83a90000 : acpiex.sys
    -83ac0000 : mssecflt.sys
    -83b10000 : ACPI.sys
    -83be0000 : WMILIB.SYS
    -83bf0000 : msisadrv.sys
    -83c00000 : pci.sys
    -83c80000 : tpm.sys
    -83ce0000 : intelpep.sys
    -83d50000 : WindowsTrustedRT.sys
    -83d70000 : IntelTA.sys
    -83d80000 : WindowsTrustedRTProxy.sys
    -83d90000 : pcw.sys
    -83db0000 : klupd_klif_arkmon.sys
    -83e00000 : vdrvroot.sys
    -83e20000 : cm_km.sys
    -83e60000 : sptd2.sys
    -83ea0000 : pdc.sys
    -83ed0000 : CEA.sys
    -83ef0000 : partmgr.sys
    -83f30000 : spaceport.sys
    -83fe0000 : volmgr.sys
    -84000000 : volmgrx.sys
    -84070000 : mountmgr.sys
    -84090000 : stornvme.sys
    -840c0000 : storport.sys
    -84180000 : EhStorClass.sys
    -841a0000 : fileinfo.sys
    -841c0000 : Wof.sys
    -84210000 : PxHlpa64.sys
    -84220000 : Ntfs.sys
    -84500000 : Fs_Rec.sys
    -84510000 : ndis.sys
    -84680000 : NETIO.SYS
    -84720000 : ksecpkg.sys
    -84760000 : amdpsp.sys
    -84790000 : tcpip.sys
    -84a80000 : fwpkclnt.sys
    -84b00000 : wfplwfs.sys
    -84b40000 : oodivdh.sys
    -84b60000 : apmwin.sys
    -84b70000 : mounthlp.sys
    -84b80000 : gpt_loader.sys
    -84ba0000 : hotcore3.sys
    -84bb0000 : oodivd.sys
    -84c00000 : fvevol.sys
    -84cd0000 : ApsX64.sys
    -84d00000 : ApsHM64.sys
    -84d10000 : volume.sys
    -84d20000 : volsnap.sys
    -84d90000 : rdyboost.sys
    -84df0000 : mup.sys
    -84e20000 : klupd_klif_klbg.sys
    -84e40000 : iorate.sys
    -84e80000 : disk.sys
    -84ea0000 : CLASSPNP.SYS

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (8 Threads.)
    -00000004 : System (207 Threads.)
    -0000007c : Registry (4 Threads.)
    -00000200 : smss.exe (2 Threads.)
    -0000034c : csrss.exe (12 Threads.)
    -000003c8 : wininit.exe (1 Threads.)
    -000003dc : csrss.exe (13 Threads.)
    -00000008 : winlogon.exe (7 Threads.)
    -00000404 : services.exe (10 Threads.)
    -00000410 : lsass.exe (10 Threads.)
    -0000049c : svchost.exe (17 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004bc : fontdrvhost.exe (5 Threads.)
                10.0.19041.906 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000004c4 : fontdrvhost.exe (5 Threads.)
                10.0.19041.906 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000004e8 : WUDFHost.exe (5 Threads.)
    -0000053c : WUDFHost.exe (5 Threads.)
    -00000578 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005b8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000604 : dwm.exe (15 Threads.)
    -00000678 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000680 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006b8 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006dc : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000700 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000710 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000750 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000768 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000077c : TeraCopyService.exe (2 Threads.)
    -000007f0 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000804 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000854 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000888 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000089c : ibmpmsvc.exe (10 Threads.)
    -000008a4 : LITSSvc.exe (3 Threads.)
    -00000948 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000950 : SynTPEnhService.exe (8 Threads.)
    -000009dc : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009e8 : amdfendrsr.exe (3 Threads.)
    -000009f0 : atiesrxx.exe (4 Threads.)
    -00000a90 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a98 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000aa0 : atieclxx.exe (7 Threads.)
    -00000af0 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b14 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bb0 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bf4 : Wacom_TouchService.exe (5 Threads.)
    -000005f0 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b5c : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b70 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cb0 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d50 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d78 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d94 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000df4 : spoolsv.exe (8 Threads.)
    -00000e2c : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e58 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e70 : wlanext.exe (1 Threads.)
                10.0.19041.1 - Windows Wireless LAN 802.11 Extensibility Framework
                c Microsoft Corporation. All rights reserved.
    -00000e84 : conhost.exe (2 Threads.)
    -00000ef0 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ca0 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d38 : apmwinsrv.exe (4 Threads.)
    -00000d44 : AppleMobileDeviceService.exe (10 Threads.)
    -00000ca4 : ApsInsSvc.exe (3 Threads.)
    -00000c90 : mDNSResponder.exe (2 Threads.)
    -00000c4c : armsvc.exe (2 Threads.)
    -00000c28 : avp.exe (123 Threads.)
    -00000344 : CxUIUSvc64.exe (6 Threads.)
    -00000348 : CxUtilSvc.exe (2 Threads.)
    -00000e98 : CxAudioSvc.exe (9 Threads.)
    -00000fe8 : CxAudMsg64.exe (2 Threads.)
    -00001014 : OfficeClickToRun.exe (23 Threads.)
    -0000101c : Lenovo.Modern.ImController.exe (51 Threads.)
    -0000103c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001058 : HuaweiHiSuiteService64.exe (5 Threads.)
    -00001074 : LenovoVantageService.exe (19 Threads.)
    -000010cc : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000010d8 : rtpMIDISvc.exe (18 Threads.)
    -000010f0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000110c : ApsInsMonSvc.exe (2 Threads.)
    -00001134 : tphkload.exe (7 Threads.)
    -00001144 : stunnel.exe (5 Threads.)
    -0000114c : Wacom_Tablet.exe (3 Threads.)
    -000011d0 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001320 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001370 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001718 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000764 : tposd.exe (6 Threads.)
    -00000488 : shtctky.exe (5 Threads.)
    -00001434 : Wacom_TouchUser.exe (9 Threads.)
    -00000c48 : sihost.exe (13 Threads.)
    -00000210 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001834 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001880 : PowerMgr.exe (10 Threads.)
    -000018d8 : Core Temp.exe (3 Threads.)
    -00001910 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001a6c : explorer.exe (82 Threads.)
                10.0.19041.928 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00001ae8 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001bd4 : Wacom_TabletUser.exe (3 Threads.)
    -00001c90 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001ccc : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001dec : SynTPEnh.exe (14 Threads.)
    -00001f28 : SearchIndexer.exe (18 Threads.)
                7.0.19041.844 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -00001fcc : SettingSyncHost.exe (2 Threads.)
                10.0.19041.746 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -00001ff0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001828 : SynTPHelper.exe (2 Threads.)
    -00001ee0 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001f80 : Wacom_Tablet.exe (14 Threads.)
    -0000202c : HmStartMenu.exe (4 Threads.)
    -00002050 : StartMenuExperienceHost.exe (9 Threads.)
    -000020cc : RuntimeBroker.exe (2 Threads.)
    -000021e4 : SearchApp.exe (46 Threads.)
    -000022d8 : RuntimeBroker.exe (12 Threads.)
    -00002390 : ctfmon.exe (15 Threads.)
                10.0.19041.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -000023b8 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000023c4 : TabTip.exe (8 Threads.)
    -00001fbc : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000014b4 : CAudioFilterAgent64.exe (1 Threads.)
    -00000fd0 : avpui.exe (23 Threads.)
    -00001558 : TextInputHost.exe (19 Threads.)
    -00002510 : dllhost.exe (4 Threads.)
                10.0.19041.546 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -0000262c : SmartAudio3.exe (18 Threads.)
    -0000270c : RuntimeBroker.exe (7 Threads.)
    -00001764 : Flow.exe (20 Threads.)
    -000025ec : SecurityHealthSystray.exe (1 Threads.)
    -00002600 : SecurityHealthService.exe (11 Threads.)
    -000026d8 : DTAgent.exe (3 Threads.)
    -0000279c : DiscSoftBusServicePro.exe (9 Threads.)
    -00002754 : AdobeCollabSync.exe (8 Threads.)
    -000022c4 : AdobeCollabSync.exe (17 Threads.)
    -00002860 : RadeonSoftware.exe (38 Threads.)
    -00002998 : SilentCleanServer.exe (17 Threads.)
    -00002a18 : tclock.exe (1 Threads.)
    -00002ab4 : FBlueLight.exe (8 Threads.)
    -00002b54 : DTShellHlp.exe (7 Threads.)
    -00002b70 : AMDRSServ.exe (10 Threads.)
    -00002970 : HmStartMenuService.exe (1 Threads.)
    -00000588 : HmStartMenuKey.exe (1 Threads.)
    -000004d0 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000157c : SgrmBroker.exe (7 Threads.)
    -00001b30 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001c04 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bf0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000084c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001fd8 : oodiag.exe (24 Threads.)
    -00000c80 : vdsldr.exe (2 Threads.)
    -00001b28 : vds.exe (13 Threads.)
    -00002b34 : AcrobatNotificationClient.exe (12 Threads.)
    -00001620 : RuntimeBroker.exe (5 Threads.)
    -00000cc4 : VSSVC.exe (2 Threads.)
    -000008b4 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000498 : Lenovo.Modern.ImController.PluginHost.CompanionApp.exe (36 Threads.)
    -0000021c : Lenovo.Modern.ImController.PluginHost.SettingsApp.exe (15 Threads.)
    -00001798 : Lenovo.Modern.ImController.PluginHost.Device.exe (14 Threads.)
    -00000ed4 : WmiPrvSE.exe (3 Threads.)
                10.0.19041.546 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -000016d8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002a58 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000024e8 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002624 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001340 : dllhost.exe (2 Threads.)
                10.0.19041.546 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00002748 : ShellExperienceHost.exe (20 Threads.)
    -00000860 : RuntimeBroker.exe (9 Threads.)
    -000022e8 : ApplicationFrameHost.exe (4 Threads.)
    -00001a80 : ImeBroker.exe (17 Threads.)
    -00002dac : SpamDump.exe (4 Threads.)
    -00002f74 : MXLookup.exe (2 Threads.)
    -00001ba4 : rcvml.exe (4 Threads.)
    -00001ec8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001efc : smartscreen.exe (11 Threads.)
    -000026a8 : explorer.exe (24 Threads.)
                10.0.19041.928 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00000358 : sakura.exe (2 Threads.)
    -00003030 : sakura.exe (1 Threads.)
    -00001844 : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00001db8 : B2.exe (10 Threads.)
    -000027a4 : firefox.exe (88 Threads.)
    -00002f64 : firefox.exe (33 Threads.)
    -00001cd8 : firefox.exe (34 Threads.)
    -000022f4 : firefox.exe (28 Threads.)
    -00002e7c : plugins_nms.exe (7 Threads.)
    -000032c4 : firefox.exe (38 Threads.)
    -000028e4 : EXCEL.EXE (38 Threads.)
    -00000cc8 : splwow64.exe (4 Threads.)
                10.0.19041.746 - Print driver host for applications
                c Microsoft Corporation. All rights reserved.
    -000031d8 : EXPLZH.EXE (1 Threads.)
    -00002368 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002f50 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000030e8 : dllhost.exe (8 Threads.)
                10.0.19041.546 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00001bc0 : SystemSettings.exe (25 Threads.)
    -000008cc : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000015c0 : firefox.exe (25 Threads.)
==> -00000020 : ssp.exe (22 Threads.)
                2.4.97.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00000b20 : taskhostw.exe (6 Threads.)
    -00002f20 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000032f0 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.

Executing Threads: 
[With ToolHelp32]
==> -000005fc : 8(0)
    -00002c80 : 8(0)
    -00002a3c : 8(0)
    -00002d5c : 8(0)
    -000031bc : 8(0)
    -00003124 : 8(0)
    -00000ff4 : 8(0)
    -00000830 : 8(0)
    -00003018 : 8(0)
    -00002828 : 8(0)
    -0000229c : 8(0)
    -00002eb0 : 7(0)
    -000020b8 : 8(0)
    -00002fb0 : 8(0)
    -000032dc : 8(0)
    -0000137c : 8(0)
    -00001d38 : 8(0)
    -00002e10 : 8(0)
    -000003ec : 8(0)
    -00002fa0 : 8(0)
    -00002118 : 8(0)
    -00003090 : 8(0)

Executing Services: 
[With SCM/NT]
    ***AcfXAudioService (AcfXAudioService) - Running
    ***AdobeARMservice (Adobe Acrobat Update Service) - Running
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AMD Crash Defender Service (AMD Crash Defender Service) - Running
    ***AMD External Events Utility (AMD External Events Utility) - Running
    ---AMD Log Utility (AMD Log Utility) - Stopped/Paused
    ***AOS DiskImage (�t�@�C�i�� �ۂ��ƃo�b�N�A�b�v) - Running
    ---Apache24Lounge32 (Apache24Lounge32) - Stopped/Paused
    ***apmwinsrv (apmwinsrv) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ***Apple Mobile Device Service (Apple Mobile Device Service) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ***ApsInsMonitorSvc (ApsInsMonitorSvc) - Running
    ***ApsInsSvc (ApsInsSvc) - Running
    ---AssignedAccessManagerSvc (AssignedAccessManager �T�[�r�X) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ***AVP21.3 (Kaspersky Anti-Virus Service 21.3) - Running
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ***BITS (Background Intelligent Transfer Service) - Running
    ***Bonjour Service (Bonjour �T�[�r�X) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Stopped/Paused
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ---bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Stopped/Paused
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClickToRunSvc (Microsoft Office �N�C�b�N���s�T�[�r�X) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***CxAudioSvc (CxAudioSvc Service) - Running
    ***CxAudMsg (CxAudMsg Service) - Running
    ***CxUIUSvc (CxUIUSvc Service) - Running
    ***CxUtilSvc (CxUtilSvc) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ---DiagTrack (Connected User Experiences and Telemetry) - Stopped/Paused
    ---DialogBlockingService (DialogBlockingService) - Stopped/Paused
    ***Disc Soft Pro Bus Service (Disc Soft Pro Bus Service) - Running
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ---DolbyDAXAPI (Dolby DAX API Service) - Stopped/Paused
    ---DoSvc (Delivery Optimization) - Stopped/Paused
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ---DPS (Diagnostic Policy Service) - Stopped/Paused
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ---DusmSvc (�f�[�^�g�p��) - Stopped/Paused
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge �̍X�V �T�[�r�X (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge �̍X�V �T�[�r�X (edgeupdatem)) - Stopped/Paused
    ---EFS (Encrypting File System (EFS)) - Stopped/Paused
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ***fdPHost (Function Discovery Provider Host) - Running
    ***FDResPub (Function Discovery Resource Publication) - Running
    ---fhsvc (File History Service) - Stopped/Paused
    ---FileSyncHelper (FileSyncHelper) - Stopped/Paused
    ---FLEXnet Licensing Service (FLEXnet Licensing Service) - Stopped/Paused
    ---FontCache (Windows Font Cache Service) - Stopped/Paused
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---Futuremark SystemInfo Service (Futuremark SystemInfo Service) - Stopped/Paused
    ***gpsvc (Group Policy Client) - Running
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---hidserv (Human Interface Device Service) - Stopped/Paused
    ***HmStartMenuService26749123 (Hidemaru Start Menu Classic) - Running
    ***HuaweiHiSuiteService64.exe (HuaweiHiSuiteService64.exe) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ***IBMPMSVC (Lenovo PM Service) - Running
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***ImControllerService (System Interface Foundation Service) - Running
    ***InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---klvssbridge64_21.3 (Kaspersky Volume Shadow Copy Service Bridge 21.3) - Stopped/Paused
    ---KSDE5.3 (�J�X�y���X�L�[ VPN �Z�L���A�R�l�N�V���� �T�[�r�X 5.3) - Stopped/Paused
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***LenovoVantageService (LenovoVantageService) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ***LITSSVC (Lenovo Intelligent Thermal Solution Service) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ---LPlatSvc (Lenovo Platform Service) - Stopped/Paused
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ***MapsBroker (Downloaded Maps Manager) - Running
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MsKeyboardFilter (Microsoft �L�[�{�[�h �t�B���^�[) - Stopped/Paused
    ---MySQL4 (MySQL4) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---OneDrive Updater Service (OneDrive Updater Service) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RealPlayerUpdateSvc (RealPlayer Update Service) - Stopped/Paused
    ---RealTimes Desktop Service (RealTimes Desktop Service) - Stopped/Paused
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ***RmSvc (�����Ǘ��T�[�r�X) - Running
    ---rpcapd (Remote Packet Capture Protocol v.0 (experimental)) - Stopped/Paused
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***rtpMIDIService (rtpMIDIService) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ---SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Stopped/Paused
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ---SSDPSRV (SSDP Discovery) - Stopped/Paused
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ***stunnel (Stunnel TLS wrapper) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ***swprv (Microsoft Software Shadow Copy Provider) - Running
    ***SynTPEnhService (SynTPEnhService) - Running
    ---SysMain (SysMain) - Stopped/Paused
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TabletServiceWacom (TabletServiceWacom) - Running
    ***TapiSrv (Telephony) - Running
    ***TeraCopyService (TeraCopy Service) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ---Tomcat5 (Apache Tomcat) - Stopped/Paused
    ***TouchServiceWacom (Wacom Professional Touch Service) - Running
    ***TPHKLOAD (Lenovo Hotkey Client Loader) - Running
    ---TrkWks (Distributed Link Tracking Client) - Stopped/Paused
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ---UevAgentService (���[�U�[ �G�N�X�y���G���X���z���T�[�r�X) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ***vds (Virtual Disk) - Running
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ***VSS (Volume Shadow Copy) - Running
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ---WdiServiceHost (Diagnostic Service Host) - Stopped/Paused
    ---WdiSystemHost (Diagnostic System Host) - Stopped/Paused
    ---WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Stopped/Paused
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinDefend (Microsoft Defender Antivirus Service) - Stopped/Paused
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ---WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Stopped/Paused
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ---wuauserv (Windows Update) - Stopped/Paused
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ---AarSvc_59836 (Agent Activation Runtime_59836) - Stopped/Paused
    ---BcastDVRUserService_59836 (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_59836) - Stopped/Paused
    ---BluetoothUserService_59836 (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_59836) - Stopped/Paused
    ---CaptureService_59836 (CaptureService_59836) - Stopped/Paused
    ***cbdhsvc_59836 (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_59836) - Running
    ***CDPUserSvc_59836 (Connected Devices Platform ���[�U�[ �T�[�r�X_59836) - Running
    ---ConsentUxUserSvc_59836 (ConsentUX_59836) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_59836 (CredentialEnrollmentManagerUserSvc_59836) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_59836 (DeviceAssociationBroker_59836) - Stopped/Paused
    ---DevicePickerUserSvc_59836 (DevicePicker_59836) - Stopped/Paused
    ---DevicesFlowUserSvc_59836 (�f�o�C�X �t���[_59836) - Stopped/Paused
    ---MessagingService_59836 (MessagingService_59836) - Stopped/Paused
    ***OneSyncSvc_59836 (�z�X�g�̓���_59836) - Running
    ***PimIndexMaintenanceSvc_59836 (Contact Data_59836) - Running
    ---PrintWorkflowUserSvc_59836 (PrintWorkflow_59836) - Stopped/Paused
    ---UdkUserSvc_59836 (Udk User Service_59836) - Stopped/Paused
    ***UnistoreSvc_59836 (User Data Storage_59836) - Running
    ***UserDataSvc_59836 (User Data Access_59836) - Running
    ***WpnUserService_59836 (Windows Push Notifications User Service_59836) - Running

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : D:\GAMES\nanika\ssp_flele_miku - �R�s�[\ssp.exe
                      2.4.97.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -584e0000 <RAW> : C:\Program Files\Microsoft Office\root\VFS\ProgramFilesCommonX86\Microsoft Shared\Office16\VCRUNTIME140.dll
                      14.27.29114.0 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -58500000 <RAW> : D:\TOOL95\DAEMON Tools Pro\DTShl32.dll
                      8.3.0.767 - DAEMON Tools Pro
                      c 2000-2019 Disc Soft Ltd.
    -58ad0000 <RAW> : C:\Windows\System32\PortableDeviceApi.dll
                      10.0.19041.746 - Windows �|�[�^�u�� �f�o�C�X API �R���|�[�l���g
                      c Microsoft Corporation. All rights reserved.
    -58bf0000 <RAW> : C:\Windows\System32\PlayToDevice.dll
                      10.0.19041.746 - PLAYTODEVICE DLL
                      c Microsoft Corporation. All rights reserved.
    -58c40000 <RAW> : C:\Windows\System32\dlnashext.dll
                      10.0.19041.746 - DLNA Namespace DLL
                      c Microsoft Corporation. All rights reserved.
    -58c90000 <RAW> : C:\Program Files (x86)\Microsoft OneDrive\21.062.0328.0001\FileSyncShell.dll
                      21.62.328.1 - Microsoft OneDrive Shell Extension
                      c Microsoft Corporation. All rights reserved.
    -58dc0000 <RAW> : C:\Program Files (x86)\Common Files\microsoft shared\ink\tiptsf.dll
                      10.0.19041.746 - �^�b�` �L�[�{�[�h�Ǝ菑�����̓p�l���̃e�L�X�g �T�[�r�X �t���[�����[�N
                      c Microsoft Corporation. All rights reserved.
    -58e50000 <RAW> : C:\WINDOWS\system32\Windows.Storage.Search.dll
                      10.0.19041.746 - Windows.Storage.Search
                      c Microsoft Corporation. All rights reserved.
    -58ef0000 <RAW> : C:\WINDOWS\System32\StructuredQuery.dll
                      7.0.19041.746 - Structured Query
                      c Microsoft Corporation. All rights reserved.
    -58f80000 <RAW> : C:\Windows\System32\Windows.FileExplorer.Common.dll
                      10.0.19041.789 - Windows.FileExplorer.Common
                      c Microsoft Corporation. All rights reserved.
    -58fd0000 <RAW> : C:\Windows\System32\msxml6.dll
                      6.30.19041.906 - MSXML 6.0
                      c Microsoft Corporation. All rights reserved.
    -591b0000 <RAW> : C:\WINDOWS\SYSTEM32\icm32.dll
                      10.0.19041.546 - Microsoft Color Management Module (CMM)
                      Copyright c1995-1997 Heidelberger Druckmaschinen AG
    -591f0000 <RAW> : C:\WINDOWS\SYSTEM32\pdh.dll
                      10.0.19041.906 - Windows �p�t�H�[�}���X �f�[�^ �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -59240000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.19041.746 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -592a0000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.19041.746 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -592d0000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.19041.746 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -59300000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.19041.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -59330000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.19041.746 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -59360000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.19041.746 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -593c0000 <RAW> : C:\Windows\System32\Windows.UI.Immersive.dll
                      10.0.19041.867 - WINDOWS.UI.IMMERSIVE
                      c Microsoft Corporation. All rights reserved.
    -594b0000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.546 - ShellCommon Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -59520000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.844 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -596d0000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.844 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -59720000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -5b7f0000 <RAW> : C:\Program Files\Microsoft Office\root\VFS\ProgramFilesCommonX86\Microsoft Shared\Office16\MSOXMLMF.DLL
                      16.0.13929.20206 - Microsoft Office XML MIME Filter
                      
    -5b800000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -5b890000 <RAW> : C:\WINDOWS\System32\DAVHLPR.dll
                      10.0.19041.546 - DAV Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -5b8a0000 <RAW> : C:\WINDOWS\System32\davclnt.dll
                      10.0.19041.546 - Web DAV Client DLL
                      c Microsoft Corporation. All rights reserved.
    -5b8c0000 <RAW> : C:\WINDOWS\System32\ntlanman.dll
                      10.0.19041.546 - MicrosoftR LAN �}�l�[�W���[
                      c Microsoft Corporation. All rights reserved.
    -5b8e0000 <RAW> : C:\WINDOWS\System32\drprov.dll
                      10.0.19041.546 - Microsoft �����[�g �f�X�N�g�b�v �Z�b�V���� �T�[�o�[ �l�b�g���[�N �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -5b8f0000 <RAW> : C:\WINDOWS\system32\NetworkExplorer.dll
                      10.0.19041.1 - �l�b�g���[�N �G�N�X�v���[���[
                      c Microsoft Corporation. All rights reserved.
    -5b910000 <RAW> : C:\Windows\System32\thumbcache.dll
                      10.0.19041.746 - Microsoft �k���\���L���b�V��
                      c Microsoft Corporation. All rights reserved.
    -5b970000 <RAW> : C:\Windows\System32\Windows.UI.FileExplorer.dll
                      10.0.19041.906 - Windows.UI.FileExplorer
                      c Microsoft Corporation. All rights reserved.
    -5b9b0000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.19041.546 - Windows DirectUser Engine
                      c Microsoft Corporation. All rights reserved.
    -5bc70000 <RAW> : C:\Windows\System32\DevDispItemProvider.dll
                      10.0.19041.546 - DeviceItem inproc devquery �T�u�V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -5bd40000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.844 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -5c8d0000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.19041.610 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -5ee10000 <RAW> : C:\Windows\System32\WindowManagementAPI.dll
    -5ee90000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.19041.906 - InputHost
                      c Microsoft Corporation. All rights reserved.
    -5ef80000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.19041.746 - Windows Runtime UI Foundation DLL
                      c Microsoft Corporation. All rights reserved.
    -60750000 <RAW> : C:\Windows\System32\AssignedAccessRuntime.dll
                      10.0.19041.844 - AssignedAccessRuntime
                      c Microsoft Corporation. All rights reserved.
    -60760000 <RAW> : C:\Windows\System32\Windows.StateRepositoryPS.dll
                      10.0.19041.844 - Windows StateRepository Proxy/Stub Server
                      c Microsoft Corporation. All rights reserved.
    -60800000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.19041.546 - EDP ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -60be0000 <RAW> : C:\Windows\System32\IME\SHARED\imesearchdll.dll
                      10.0.19041.746 - IME search module
                      c Microsoft Corporation. All rights reserved.
    -60c00000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -60c10000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -60c70000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.928 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -61140000 <RAW> : C:\WINDOWS\SYSTEM32\DUI70.dll
                      10.0.19041.746 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -612a0000 <RAW> : C:\Windows\System32\IME\shared\imetip.dll
                      10.0.19041.844 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -62240000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -62250000 <RAW> : C:\WINDOWS\SYSTEM32\wer.dll
                      10.0.19041.906 - Windows �G���[�� DLL
                      c Microsoft Corporation. All rights reserved.
    -62300000 <RAW> : C:\Windows\System32\IME\IMEJP\imjppred.dll
                      10.0.19041.844 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -623b0000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.19041.546 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -62420000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.906 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -624b0000 <RAW> : C:\Windows\System32\IME\IMEJP\imjptip.dll
                      10.0.19041.844 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -62750000 <RAW> : C:\Windows\System32\uiautomationcore.dll
                      7.2.19041.906 - Microsoft UI �������R�A
                      c Microsoft Corporation. All rights reserved.
    -629d0000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -64500000 <RAW> : C:\Windows\System32\IME\shared\imecfm.dll
                      10.0.19041.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -64530000 <RAW> : C:\Windows\System32\IME\IMEJP\imjpapi.dll
                      10.0.19041.746 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -64700000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -647a0000 <RAW> : C:\WINDOWS\SYSTEM32\textinputframework.dll
                      10.0.19041.906 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -64860000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.906 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -64a20000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.746 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -64c00000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.19041.928 - Microsoft Windows Codecs Library
                      c Microsoft Corporation. All rights reserved.
    -65060000 <RAW> : C:\WINDOWS\System32\msxml3.dll
                      8.110.19041.844 - MSXML 3.0
                      c Microsoft Corporation. All rights reserved.
    -651b0000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -65260000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.928 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -65500000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -65510000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -655d0000 <RAW> : C:\Windows\System32\IME\shared\imjkapi.dll
                      10.0.19041.746 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -65610000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.746 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -65ca0000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.19041.928 - �A�v���P�[�V�����̌݊����N���C�A���g ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -65d40000 <RAW> : C:\WINDOWS\SYSTEM32\msiltcfg.dll
                      5.0.19041.1 - Windows Installer Configuration API Stub
                      c Microsoft Corporation. All rights reserved.
    -65d90000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -662b0000 <RAW> : C:\WINDOWS\SYSTEM32\wininet.dll
                      11.0.19041.844 - Win32 �p�C���^�[�l�b�g�g��
                      c Microsoft Corporation. All rights reserved.
    -66d10000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.19041.546 - atlthunk.dll
                      c Microsoft Corporation. All rights reserved.
    -67270000 <RAW> : C:\Windows\System32\cldapi.dll
                      10.0.19041.1 - Cloud API user mode API
                      c Microsoft Corporation. All rights reserved.
    -67320000 <RAW> : C:\WINDOWS\SYSTEM32\SAMLIB.dll
                      10.0.19041.906 - SAM Library DLL
                      c Microsoft Corporation. All rights reserved.
    -67630000 <RAW> : C:\WINDOWS\SYSTEM32\Cabinet.dll
                      5.0.1.1 - MicrosoftR Cabinet File API
                      c Microsoft Corporation. All rights reserved.
    -67c30000 <RAW> : C:\WINDOWS\SYSTEM32\XmlLite.dll
                      10.0.19041.546 - Microsoft XmlLite Library
                      c Microsoft Corporation. All rights reserved.
    -67c60000 <RAW> : C:\WINDOWS\system32\Oleacc.dll
                      7.2.19041.746 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -67d60000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.928_none_429ce31a8a8fefd2\gdiplus.dll
                      10.0.19041.928 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -68980000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -68990000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -68b80000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.844_none_11adecdf30011423\COMCTL32.dll
                      6.10.19041.844 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -69420000 <RAW> : C:\WINDOWS\SYSTEM32\sxs.dll
                      10.0.19041.546 - Fusion 2.5
                      c Microsoft Corporation. All rights reserved.
    -6a9e0000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.928 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -6aae0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -6ad30000 <RAW> : C:\WINDOWS\System32\wkscli.dll
                      10.0.19041.546 - Workstation Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6b230000 <RAW> : C:\WINDOWS\SYSTEM32\MPR.dll
                      10.0.19041.546 - �����v���o�C�_�[ ���[�^�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -6b410000 <RAW> : C:\WINDOWS\SYSTEM32\msi.dll
                      5.0.19041.928 - Windows Installer
                      c Microsoft Corporation. All rights reserved.
    -6bc70000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -6bc80000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -6bcc0000 <RAW> : C:\Windows\System32\PROPSYS.dll
                      7.0.19041.746 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -6bd90000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.906 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -6bfc0000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.906 - Win32 �p OLE32 �g��
                      c Microsoft Corporation. All rights reserved.
    -6c300000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6da00000 <RAW> : C:\WINDOWS\SYSTEM32\netutils.dll
                      10.0.19041.546 - Net Win32 API Helpers DLL
                      c Microsoft Corporation. All rights reserved.
    -6da10000 <RAW> : C:\WINDOWS\SYSTEM32\samcli.dll
                      10.0.19041.546 - Security Accounts Manager Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6edc0000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -709f0000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -70a00000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -70fb0000 <RAW> : C:\Windows\System32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -70fd0000 <RAW> : C:\WINDOWS\System32\DEVOBJ.dll
                      10.0.19041.546 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -71000000 <RAW> : C:\WINDOWS\System32\MMDevApi.dll
                      10.0.19041.789 - MMDevice API
                      c Microsoft Corporation. All rights reserved.
    -710a0000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows �̃��b�N�_�E�� �|���V�[
                      c Microsoft Corporation. All rights reserved.
    -71140000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.906 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -717e0000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.906 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -71f60000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -71f90000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.746 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72ae0000 <RAW> : C:\WINDOWS\System32\WINSTA.dll
                      10.0.19041.546 - Winstation Library
                      c Microsoft Corporation. All rights reserved.
    -72b70000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -72b80000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.546 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -72bb0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -72c60000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -72d50000 <RAW> : C:\Windows\System32\FLTLIB.DLL
                      10.0.19041.546 - �t�B���^�[ ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72d60000 <RAW> : C:\WINDOWS\SYSTEM32\WTSAPI32.dll
                      10.0.19041.546 - Windows Remote Desktop Session Host Server SDK APIs
                      c Microsoft Corporation. All rights reserved.
    -72d70000 <RAW> : C:\WINDOWS\System32\dbghelp.dll
                      10.0.19041.867 - Windows Image Helper
                      c Microsoft Corporation. All rights reserved.
    -74db0000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -74dc0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -74df0000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -74fe0000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -75050000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.906 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75270000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.928 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -75330000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.928 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -75470000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.928 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75560000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.19041.804 - Microsoft Trust Verification APIs
                      c Microsoft Corporation. All rights reserved.
    -755b0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.546 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -755d0000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.546 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -75610000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -75680000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.746 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -756b0000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.546 - Windows NT Image Helper
                      c Microsoft Corporation. All rights reserved.
    -756d0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.906 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -75750000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -75780000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.906 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -75da0000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.906 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75f40000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -76000000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -76010000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.906 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -76030000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.746 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -760c0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.610 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -76140000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.844 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -76250000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.804 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -762f0000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.928 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -76580000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.746 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -76670000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -76700000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.906 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -767b0000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -76830000 <RAW> : C:\WINDOWS\System32\coml2.dll
                      10.0.19041.546 - Microsoft COM for Windows
                      c Microsoft Corporation. All rights reserved.
    -76890000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -768a0000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.662 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -76900000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -76a20000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.746 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -76a70000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.844 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -76eb0000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.906 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -771a0000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.928 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Registers: 
EAX 00000000 EBX 04770fe2 ECX 04770fe7 EDX 00000000
ESI 001d09f0 EDI 0000001c DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019dff4/0019e01c CS/EIP 0023/04a47474
EFlags 00010206 (Parity,Interrupt,Restart)

Stack Dump: 
75ddeebb 001d09f0 0000001c 00000001 00001084 001d09f0 dcbaabcd 04770fe2
0000001c 001d09f0 0019e100 75dd5e7a 04770fe2 001d09f0 0000001c 00000001
00001084 40b4a3f8 40000000 c0001388 0000001c 0019e090 760114cc 75ddcf47
000708aa 00000001 00000018 0169e550 00000000 00000024 00000001 00000000
00000000 00000070 ffffffff 00000024 00000001 00000000 00000000 00000030
ffffffff ffffffff 75dd5c8e 00000000 00000000 00000000 014711c8 00000000
80006010 00000000 00000000 01471348 00000000 00000000 00000000 04770fe2
00000000 00000001 00000000 001d09f0 80006010 0019e14c 0019da24 0019e154

CallStack Trace:
00 : 04a47474/04a47474 <RAW> [001d09f0,0000001c,00000001,00001084] @ 
01 : 75ddeebb/0003debb <RAW> [04770fe2,001d09f0,0000001c,00000001] @ USER32.dll (AddClipboardFormatListener->0x4b)
02 : 75dd5e7a/00034e7a <RAW> [04770fe2,00000000,0000001c,00000001] @ USER32.dll (GetClassLongW->0x7aa)
03 : 75dd5a7a/00034a7a <RAW> [016d9ef0,00000000,0000001c,00000001] @ USER32.dll (GetClassLongW->0x3aa)
04 : 75dd963f/0003863f <RAW> [0019e1bc,00000020,0019e2a0,77214d80] @ USER32.dll (CallNextHookEx->0x19f)
05 : 77214e4d/00073e4d <RAW> [000708aa,00000110,002b09f4,0019ea30] @ ntdll.dll (KiUserCallbackDispatcher->0x4d)
06 : 75ddeebb/0003debb <RAW> [75e1ddf0,000708aa,00000110,002b09f4] @ USER32.dll (AddClipboardFormatListener->0x4b)
07 : 75dd267e/0003167e <RAW> [000708aa,00000110,002b09f4,0019ea30] @ USER32.dll (EnumChildWindows->0xcde)
08 : 75dd1d70/00030d70 <RAW> [016cbc70,00000000,00000110,002b09f4] @ USER32.dll (EnumChildWindows->0x3d0)
09 : 75dc69d5/000259d5 <RAW> [000708aa,00000110,002b09f4,0019ea30] @ USER32.dll (wvsprintfA->0x2d5)
10 : 75ddeebb/0003debb <RAW> [75dc69b0,000708aa,00000110,002b09f4] @ USER32.dll (AddClipboardFormatListener->0x4b)
11 : 75dd5e7a/00034e7a <RAW> [75dc69b0,00000000,00000110,002b09f4] @ USER32.dll (GetClassLongW->0x7aa)
12 : 75dd5557/00034557 <RAW> [00000110,002b09f4,0019ea30,00000001] @ USER32.dll (GetSystemMetricsForDpi->0x1747)
13 : 75dc205b/0002105b <RAW> [75dc69b0,000708aa,00000110,002b09f4] @ USER32.dll (CallWindowProcA->0x1b)
14 : 007904c9/0038f4c9 <RAW> [000708aa,00000110,002b09f4,0019ea30] @ ssp.exe (_AfxActivationWndProc->0xf9)
15 : 75ddeebb/0003debb <RAW> [007903d0,000708aa,00000110,002b09f4] @ USER32.dll (AddClipboardFormatListener->0x4b)
16 : 75dd5e7a/00034e7a <RAW> [007903d0,00000000,00000110,002b09f4] @ USER32.dll (GetClassLongW->0x7aa)
17 : 75dd5259/00034259 <RAW> [016cbc70,00000000,0019ea30,00000000] @ USER32.dll (GetSystemMetricsForDpi->0x1449)
18 : 75dcce56/0002be56 <RAW> [75da0000,0736b9b0,00000000,00000000] @ USER32.dll (RegisterClassExW->0xb96)
19 : 75dc2731/00021731 <RAW> [00000000,75e1ddf0,0019ea30,00000000] @ USER32.dll (DialogBoxIndirectParamAorW->0x101)
20 : 75e1f9fb/0007e9fb <RAW> [0019ea30,09824528,00000000,00000012] @ USER32.dll (SoftModalMessageBox->0x72b)
21 : 75e1e791/0007d791 <RAW> [09824528,00c1a330,00000000,0019eacc] @ USER32.dll (DrawStateA->0x1421)
22 : 75e1f257/0007e257 <RAW> [00000000,09824528,00c1a330,00010010] @ USER32.dll (MessageBoxTimeoutW->0x197)
23 : 75e1f08e/0007e08e <RAW> [00000000,007ddd00,007cac44,00010010] @ USER32.dll (MessageBoxTimeoutA->0xae)
24 : 75e1eda5/0007dda5 <RAW> [00000000,007ddd00,007cac44,00010010] @ USER32.dll (MessageBoxA->0x45)
25 : 004bccff/000bbcff <RAW> [0019f018,00000000,0019efec,7520dc72] @ ssp.exe (SPSEDefaultFilter->0x11f)
26 : 00459f70/00058f70 <RAW> [0019f018,3d079360,0019f1ac,7520dae0] @ ssp.exe (CSakuraApp::InitInstance->0x1380)
27 : 7520dc72/001bcc72 <RAW> [0019f018,00000000,00000000,00000000] @ KERNELBASE.dll (UnhandledExceptionFilter->0x192)
28 : 772503b4/000af3b4 <RAW> [0019f1ac,0019f1fc,772287a2,0019f1ac] @ ntdll.dll (LdrResolveDelayLoadsFromDll->0xd44)
29 : 77214da6/00073da6 <RAW> [0019f1ac,0019f818,0019f1fc,0019f134] @ ntdll.dll (KiUserApcDispatcher->0x96)
30 : 77228774/00087774 <RAW> [0019f1ac,0019f1fc,0019f1ac,0019f1fc] @ ntdll.dll (RtlInterlockedCompareExchange64->0x1b4)
31 : 77214e96/00073e96 <RAW> [04770fe2,001d09f0,0000c256,00000400] @ ntdll.dll (KiUserExceptionDispatcher->0x26)
32 : 75dd5e7a/00034e7a <RAW> [04770fe2,00000000,0000c256,00000400] @ USER32.dll (GetClassLongW->0x7aa)
33 : 75dd5a7a/00034a7a <RAW> [016d9ef0,00000000,0000c256,00000400] @ USER32.dll (GetClassLongW->0x3aa)
34 : 75dd963f/0003863f <RAW> [0019f824,00000020,0019fa08,77214d80] @ USER32.dll (CallNextHookEx->0x19f)
35 : 77214e4d/00073e4d <RAW> [0000ffff,0000c256,00000400,00000020] @ ntdll.dll (KiUserCallbackDispatcher->0x4d)
36 : 00568cb8/00167cb8 <RAW> [00000001,00000000,0019fa70,00000000] @ ssp.exe (SPScriptPlayer::UpdateSakuraFileMapping->0xd38)
37 : 00567f6f/00166f6f <RAW> [00000001,00000000,00000000,02e95ca8] @ ssp.exe (SPScriptPlayer::UpdateFileMapping->0x1f)
38 : 00447a98/00046a98 <RAW> [02e95d40,00444884,00000030,04045290] @ ssp.exe (CMainFrame::OnSSPSysMsgMainWndDestroy->0x278)
39 : 00440d98/0003fd98 <RAW> [0402ffa0,02d80001,00000030,00000000] @ ssp.exe (CMainFrame::ExitProc->0x8)
40 : 00461069/00060069 <RAW> [00000030,00000000,00000000,04045290] @ ssp.exe (CSakuraWnd::OnSSPSysMsg->0x299)
41 : 00791947/00390947 <RAW> [00460dd0,007d2b50,007d2b70,0019fc58] @ ssp.exe (CWnd::OnWndMsg->0x5a7)
42 : 0079136a/0039036a <RAW> [00008010,00000030,00000000,00008010] @ ssp.exe (CWnd::WindowProc->0x2a)
43 : 00460110/0005f110 <RAW> [00008010,00000030,00000000,00008010] @ ssp.exe (CSakuraWnd::WindowProc->0x40)
44 : 007900e8/0038f0e8 <RAW> [04045290,00000000,00008010,00000030] @ ssp.exe (AfxCallWndProc->0xa8)
45 : 0079039d/0038f39d <RAW> [002a09f4,00008010,00000030,00000000] @ ssp.exe (AfxWndProc->0x3d)
46 : 75ddeebb/0003debb <RAW> [00790360,002a09f4,00008010,00000030] @ USER32.dll (AddClipboardFormatListener->0x4b)
47 : 75dd5e7a/00034e7a <RAW> [00790360,00000000,00008010,00000030] @ USER32.dll (GetClassLongW->0x7aa)
48 : 75dd3bea/00032bea <RAW> [0019feb0,0045b1fe,008a3fd8,00000002] @ USER32.dll (DispatchMessageW->0x24a)
49 : 75dc5d70/00024d70 <RAW> [008a3fd8,00000002,008a3fa8,00794098] @ USER32.dll (DispatchMessageA->0x10)
50 : 0045b1fe/0005a1fe <RAW> [008a3fa8,00795b28,00779732,00000000] @ ssp.exe (CWinThreadAdapter<CWinApp>::PumpMessage->0x3e)
51 : 00794ce1/00393ce1 <RAW> [00400000,00000000,00c077e2,00000001] @ ssp.exe (CWinApp::Run->0x21)
52 : 0078df98/0038cf98 <RAW> [00400000,00000000,00c077e2,00000001] @ ssp.exe (WinMain->0x18)
53 : 00779812/00378812 <RAW> [002ba000,7548fa10,0019ffdc,77207a4e] @ ssp.exe (WinMainCRTStartup         00779732 f   libcmt:wincrt0.obj->0xe0)
54 : 7548fa29/0000fa29 <RAW> [002ba000,71c48c36,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
55 : 77207a4e/00066a4e <RAW> [ffffffff,772288f7,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0x11e)
56 : 77207a1e/00066a1e <RAW> [00000000,00000004,00000000,0009e5f0] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xee)
57 : 772130ec/000720ec <RAW> [00000000,00000000,00000000,00000000] @ ntdll.dll (ZwAllocateVirtualMemoryEx->0xc)

Total StackDepth : 58
STACKTRC.TXT (86,377 bytes)   
SYSTEMINFO.txt (82,190 bytes)   
SPDebugger/2.16.23119.A
Windows NT 10.0.19042 
UAC: Enabled,Limited
Time: 2021/5/12 01:56:07.234
Phys.Mem: 9259/14245MB  PageFile: 11831/18341MB
CPU : AMD 0.23.8.1 2096MHz Features:MMX SSE HT AES-NI (AMD Ryzen 5 3500U with Radeon Vega Mobile Gfx)
Package:1 Node:1 Core:4 Thread:8
SSP/2.4.97 (20210510-11; Windows NT 10.0.19042)

Volume Information: 
    C:\  Fixed  [  130218MB Free |  175108MB Total | 74%] (NTFS,Normal)
    D:\  Fixed  [  187573MB Free |  311998MB Total | 60%] (NTFS,Normal)
    I:\  CD-ROM

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,834 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\******\AppData\Roaming
    asl.log=Destination=file
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=DESKTOP-6UR7M4R
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    HOMEDRIVE=C:
    HOMEPATH=\Users\******
    LOCALAPPDATA=C:\Users\******\AppData\Local
    LOGONSERVER=\\DESKTOP-6UR7M4R
    NUMBER_OF_PROCESSORS=8
    OneDrive=C:\Users\******\OneDrive
    OPENSSL_ia32cap=~0x200000200000000
    OS=Windows_NT
    Path=C:\Program Files (x86)\Common Files\Oracle\Java\javapath;D:\php;D:\Perl\site\bin;D:\Perl\bin;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;D:\Programs\WinMerge;C:\Program Files (x86)\Common Files\GTK\2.0\bin;D:\MySQL4\bin;D:\Programs\anaconda3;D:\Programs\anaconda3\Library\mingw-w64\bin;D:\Programs\anaconda3\Library\usr\bin;D:\Programs\anaconda3\Library\bin;D:\Programs\anaconda3\Scripts;C:\Users\******\AppData\Local\Microsoft\WindowsApps;D:\Programs\Microsoft VS Code\bin
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=AMD64 Family 23 Model 24 Stepping 1, AuthenticAMD
    PROCESSOR_LEVEL=23
    PROCESSOR_REVISION=1801
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=%ProgramFiles%\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=D:\TEMP
    TIMIDITY_CFG_EDITOR=D:\STOOL95\timidity\bin\setwindrv
    TMP=D:\TEMP
    USERDOMAIN=DESKTOP-6UR7M4R
    USERDOMAIN_ROAMINGPROFILE=DESKTOP-6UR7M4R
    USERNAME=******
    USERPROFILE=C:\Users\******
    windir=C:\WINDOWS

Loaded Drivers: 
    -29e00000 : klflt.sys
    -29e90000 : klbackupflt.sys
    -29ed0000 : filecrypt.sys
    -29ef0000 : tbs.sys
    -29f00000 : klhk.sys
    -2a080000 : klif.sys
    -2a190000 : ks.sys
    -2a210000 : klpd.sys
    -2a230000 : klgse.sys
    -2a2e0000 : kldisk.sys
    -2a300000 : Null.SYS
    -2a310000 : Beep.SYS
    -2a320000 : pmdrvs.sys
    -2a450000 : crashdmp.sys
    -2a530000 : klbackupdisk.sys
    -2a550000 : cdrom.sys
    -2aa00000 : TDI.SYS
    -2aa20000 : netbt.sys
    -2aa80000 : afunix.sys
    -2aaa0000 : afd.sys
    -2ab50000 : klwtp.sys
    -2aba0000 : klim6.sys
    -2abc0000 : vwififlt.sys
    -2abe0000 : pacer.sys
    -2ac10000 : ndiscap.sys
    -2ac30000 : netbios.sys
    -2ac50000 : Vid.sys
    -2ad00000 : winhvr.sys
    -2ad30000 : klpnpflt.sys
    -2ad50000 : rdbss.sys
    -2add0000 : csc.sys
    -2ae70000 : Tppwr64v.sys
    -2ae80000 : nsiproxy.sys
    -2aea0000 : npsvctrig.sys
    -2aeb0000 : mssmbios.sys
    -2aed0000 : kneps.sys
    -2af60000 : gpuenergydrv.sys
    -2af70000 : ElbyCDIO.sys
    -2af80000 : dfsc.sys
    -2afd0000 : fastfat.SYS
    -2b040000 : bam.sys
    -2b060000 : ahcache.sys
    -2b0b0000 : amdxe.sys
    -2b0c0000 : amdfendr.sys
    -2b0e0000 : kltap.sys
    -2b0f0000 : CompositeBus.sys
    -2b110000 : kdnic.sys
    -2b120000 : umbus.sys
    -2b140000 : CAD.sys
    -2b160000 : amdppm.sys
    -2b1a0000 : rt640x64.sys
    -2b2c0000 : RtsPer.sys
    -2b930000 : dxgkrnl.sys
    -2bce0000 : watchdog.sys
    -2bd00000 : BasicDisplay.sys
    -2bd20000 : BasicRender.sys
    -2bd40000 : Npfs.SYS
    -2bd60000 : Msfs.SYS
    -2bd80000 : CimFS.SYS
    -2bda0000 : klwfp.sys
    -2bdd0000 : tdx.sys
    -2c800000 : wdiwifi.sys
    -2c900000 : vwifibus.sys
    -2c910000 : exfat.SYS
    -2c9a0000 : dump_dumpfve.sys
    -2c9c0000 : dxgmms2.sys
    -2cab0000 : monitor.sys
    -2cad0000 : WUDFRd.sys
    -2cb30000 : luafv.sys
    -2cb60000 : wcifs.sys
    -2cba0000 : cldflt.sys
    -2cc30000 : storqosflt.sys
    -2cc50000 : bindflt.sys
    -2cc80000 : lltdio.sys
    -2cca0000 : wanarp.sys
    -2ccc0000 : mslldp.sys
    -2cce0000 : rspndr.sys
    -2cd00000 : nwifi.sys
    -2cdc0000 : ndisuio.sys
    -2cde0000 : msquic.sys
    -2ce40000 : HTTP.sys
    -2cfd0000 : bowser.sys
    -2d000000 : mpsdrv.sys
    -2d020000 : mrxsmb.sys
    -2d0c0000 : mrxsmb20.sys
    -2d110000 : condrv.sys
    -2d130000 : srvnet.sys
    -2d190000 : srv2.sys
    -2d260000 : vwifimp.sys
    -2d280000 : mmcss.sys
    -2d2a0000 : peauth.sys
    -2d380000 : tcpipreg.sys
    -2d3a0000 : ACFXAU64.sys
    -2d3b0000 : rassstp.sys
    -2d3d0000 : NDProxy.sys
    -2d3f0000 : AgileVpn.sys
    -2d420000 : rasl2tp.sys
    -2d450000 : raspptp.sys
    -2d480000 : raspppoe.sys
    -2d4a0000 : ndistapi.sys
    -2d4b0000 : ndiswan.sys
    -2d4f0000 : hfsplusrec.sys
    -2d500000 : klupd_klif_mark.sys
    -2d540000 : ALSysIO64.sys
    -2d550000 : klids.sys
    -2d590000 : pciide.sys
    -2d5a0000 : PCIIDEX.SYS
    -2d5c0000 : atapi.sys
    -2d5d0000 : ataport.SYS
    -2d610000 : ElbyCDFL.sys
    -2d620000 : klupd_klif_klark.sys
    -2d6e0000 : Netwtw08.sys
    -32400000 : portcls.sys
    -32470000 : drmk.sys
    -324a0000 : USBXHCI.SYS
    -32540000 : ucx01000.sys
    -32590000 : amdacpbus.sys
    -326c0000 : i8042prt.sys
    -326f0000 : SynTP.sys
    -327c0000 : USBD.SYS
    -327d0000 : HIDPARSE.SYS
    -327f0000 : klkbdflt.sys
    -32810000 : kbdclass.sys
    -32830000 : klmouflt.sys
    -32850000 : mouclass.sys
    -32870000 : CmBatt.sys
    -32880000 : BATTC.SYS
    -328a0000 : ibmpmdrv.sys
    -328c0000 : Smb_driver_AMDASF.sys
    -328d0000 : wmiacpi.sys
    -328e0000 : amdgpio2.sys
    -328f0000 : msgpioclx.sys
    -32930000 : UcmUcsiAcpiClient.sys
    -32950000 : UcmUcsiCx.sys
    -32980000 : UcmCx.sys
    -329b0000 : UEFI.sys
    -329c0000 : NdisVirtualBus.sys
    -329d0000 : swenum.sys
    -329e0000 : usbvideo.sys
    -32a40000 : dtproscsibus.sys
    -32a50000 : wacomvhid.sys
    -32a60000 : HIDCLASS.SYS
    -32aa0000 : rdpbus.sys
    -32ab0000 : teVirtualMIDI64.sys
    -32ac0000 : ksthunk.sys
    -32ad0000 : mouhid.sys
    -32af0000 : wacommousefilter.sys
    -32b00000 : mshidkmdf.sys
    -32b20000 : dump_dumpstorport.sys
    -32b60000 : ACFSDK64.sys
    -32b70000 : UsbHub3.sys
    -32c20000 : MTConfig.sys
    -32c60000 : AtihdWT6.sys
    -32c80000 : amdacpksl.sys
    -32ce0000 : CHDRT64LPAP.sys
    -32f10000 : hidusb.sys
    -32f30000 : ibtusb.sys
    -33170000 : BTHUSB.sys
    -331a0000 : BTHport.sys
    -33330000 : usbccgp.sys
    -33370000 : dump_stornvme.sys
    -333a0000 : amdkmdag.sys
    -377a0000 : amdlog.sys
    -377c0000 : HDAudBus.sys
    -377f0000 : npf.sys
    -59400000 : win32kbase.sys
    -596e0000 : win32kfull.sys
    -59aa0000 : cdd.dll
    -59ba0000 : win32k.sys
    -7de10000 : mcupdate_AuthenticAMD.dll
    -7de40000 : hal.dll
    -7de50000 : kd.dll
    -7de60000 : tm.sys
    -7de90000 : CLFS.SYS
    -7df00000 : PSHED.dll
    -7df20000 : BOOTVID.dll
    -7df30000 : clipsp.sys
    -7e050000 : FLTMGR.SYS
    -7e0c0000 : ksecdd.sys
    -7e0f0000 : msrpc.sys
    -7e160000 : cmimcext.sys
    -7e170000 : werkernel.sys
    -7e190000 : ntosext.sys
    -7e1a0000 : WDFLDR.SYS
    -7e1c0000 : SleepStudyHelper.sys
    -7e1d0000 : WppRecorder.sys
    -7e1f0000 : SgrmAgent.sys
    -7fc00000 : ntoskrnl.exe
    -83800000 : CI.dll
    -838f0000 : cng.sys
    -839b0000 : Wdf01000.sys
    -83a90000 : acpiex.sys
    -83ac0000 : mssecflt.sys
    -83b10000 : ACPI.sys
    -83be0000 : WMILIB.SYS
    -83bf0000 : msisadrv.sys
    -83c00000 : pci.sys
    -83c80000 : tpm.sys
    -83ce0000 : intelpep.sys
    -83d50000 : WindowsTrustedRT.sys
    -83d70000 : IntelTA.sys
    -83d80000 : WindowsTrustedRTProxy.sys
    -83d90000 : pcw.sys
    -83db0000 : klupd_klif_arkmon.sys
    -83e00000 : vdrvroot.sys
    -83e20000 : cm_km.sys
    -83e60000 : sptd2.sys
    -83ea0000 : pdc.sys
    -83ed0000 : CEA.sys
    -83ef0000 : partmgr.sys
    -83f30000 : spaceport.sys
    -83fe0000 : volmgr.sys
    -84000000 : volmgrx.sys
    -84070000 : mountmgr.sys
    -84090000 : stornvme.sys
    -840c0000 : storport.sys
    -84180000 : EhStorClass.sys
    -841a0000 : fileinfo.sys
    -841c0000 : Wof.sys
    -84210000 : PxHlpa64.sys
    -84220000 : Ntfs.sys
    -84500000 : Fs_Rec.sys
    -84510000 : ndis.sys
    -84680000 : NETIO.SYS
    -84720000 : ksecpkg.sys
    -84760000 : amdpsp.sys
    -84790000 : tcpip.sys
    -84a80000 : fwpkclnt.sys
    -84b00000 : wfplwfs.sys
    -84b40000 : oodivdh.sys
    -84b60000 : apmwin.sys
    -84b70000 : mounthlp.sys
    -84b80000 : gpt_loader.sys
    -84ba0000 : hotcore3.sys
    -84bb0000 : oodivd.sys
    -84c00000 : fvevol.sys
    -84cd0000 : ApsX64.sys
    -84d00000 : ApsHM64.sys
    -84d10000 : volume.sys
    -84d20000 : volsnap.sys
    -84d90000 : rdyboost.sys
    -84df0000 : mup.sys
    -84e20000 : klupd_klif_klbg.sys
    -84e40000 : iorate.sys
    -84e80000 : disk.sys
    -84ea0000 : CLASSPNP.SYS

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (8 Threads.)
    -00000004 : System (207 Threads.)
    -0000007c : Registry (4 Threads.)
    -00000200 : smss.exe (2 Threads.)
    -0000034c : csrss.exe (12 Threads.)
    -000003c8 : wininit.exe (1 Threads.)
    -000003dc : csrss.exe (13 Threads.)
    -00000008 : winlogon.exe (6 Threads.)
    -00000404 : services.exe (7 Threads.)
    -00000410 : lsass.exe (9 Threads.)
    -0000049c : svchost.exe (16 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004bc : fontdrvhost.exe (5 Threads.)
                10.0.19041.906 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000004c4 : fontdrvhost.exe (5 Threads.)
                10.0.19041.906 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000004e8 : WUDFHost.exe (5 Threads.)
    -0000053c : WUDFHost.exe (5 Threads.)
    -00000578 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005b8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000604 : dwm.exe (15 Threads.)
    -00000678 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000680 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006b8 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006dc : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000700 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000710 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000750 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000768 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000077c : TeraCopyService.exe (2 Threads.)
    -000007f0 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000804 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000854 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000888 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000089c : ibmpmsvc.exe (10 Threads.)
    -000008a4 : LITSSvc.exe (3 Threads.)
    -00000948 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000950 : SynTPEnhService.exe (8 Threads.)
    -000009dc : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009e8 : amdfendrsr.exe (3 Threads.)
    -000009f0 : atiesrxx.exe (4 Threads.)
    -00000a90 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a98 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000aa0 : atieclxx.exe (7 Threads.)
    -00000af0 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b14 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bb0 : svchost.exe (10 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bf4 : Wacom_TouchService.exe (5 Threads.)
    -000005f0 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b5c : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b70 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000cb0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d50 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d78 : svchost.exe (12 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d94 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000df4 : spoolsv.exe (8 Threads.)
    -00000e2c : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e58 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e70 : wlanext.exe (1 Threads.)
                10.0.19041.1 - Windows Wireless LAN 802.11 Extensibility Framework
                c Microsoft Corporation. All rights reserved.
    -00000e84 : conhost.exe (2 Threads.)
    -00000ef0 : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ca0 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d38 : apmwinsrv.exe (4 Threads.)
    -00000d44 : AppleMobileDeviceService.exe (10 Threads.)
    -00000ca4 : ApsInsSvc.exe (3 Threads.)
    -00000c90 : mDNSResponder.exe (2 Threads.)
    -00000c4c : armsvc.exe (2 Threads.)
    -00000c28 : avp.exe (126 Threads.)
    -00000344 : CxUIUSvc64.exe (5 Threads.)
    -00000348 : CxUtilSvc.exe (2 Threads.)
    -00000e98 : CxAudioSvc.exe (9 Threads.)
    -00000fe8 : CxAudMsg64.exe (2 Threads.)
    -00001014 : OfficeClickToRun.exe (23 Threads.)
    -0000101c : Lenovo.Modern.ImController.exe (51 Threads.)
    -0000103c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001058 : HuaweiHiSuiteService64.exe (5 Threads.)
    -00001074 : LenovoVantageService.exe (19 Threads.)
    -000010cc : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000010d8 : rtpMIDISvc.exe (18 Threads.)
    -000010f0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000110c : ApsInsMonSvc.exe (2 Threads.)
    -00001134 : tphkload.exe (7 Threads.)
    -00001144 : stunnel.exe (5 Threads.)
    -0000114c : Wacom_Tablet.exe (3 Threads.)
    -000011d0 : svchost.exe (14 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001320 : svchost.exe (13 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001370 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001718 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000764 : tposd.exe (6 Threads.)
    -00000488 : shtctky.exe (5 Threads.)
    -00001434 : Wacom_TouchUser.exe (9 Threads.)
    -00000c48 : sihost.exe (13 Threads.)
    -00000210 : svchost.exe (8 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001834 : svchost.exe (11 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001880 : PowerMgr.exe (10 Threads.)
    -000018d8 : Core Temp.exe (3 Threads.)
    -00001910 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001a6c : explorer.exe (82 Threads.)
                10.0.19041.928 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00001ae8 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001bd4 : Wacom_TabletUser.exe (3 Threads.)
    -00001c90 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001ccc : svchost.exe (7 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001dec : SynTPEnh.exe (14 Threads.)
    -00001f28 : SearchIndexer.exe (15 Threads.)
                7.0.19041.844 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -00001fcc : SettingSyncHost.exe (2 Threads.)
                10.0.19041.746 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -00001ff0 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001828 : SynTPHelper.exe (2 Threads.)
    -00001ee0 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001f80 : Wacom_Tablet.exe (14 Threads.)
    -0000202c : HmStartMenu.exe (4 Threads.)
    -00002050 : StartMenuExperienceHost.exe (8 Threads.)
    -000020cc : RuntimeBroker.exe (2 Threads.)
    -000021e4 : SearchApp.exe (46 Threads.)
    -000022d8 : RuntimeBroker.exe (12 Threads.)
    -00002390 : ctfmon.exe (15 Threads.)
                10.0.19041.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -000023b8 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000023c4 : TabTip.exe (8 Threads.)
    -00001fbc : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000014b4 : CAudioFilterAgent64.exe (1 Threads.)
    -00000fd0 : avpui.exe (23 Threads.)
    -00001558 : TextInputHost.exe (19 Threads.)
    -00002510 : dllhost.exe (4 Threads.)
                10.0.19041.546 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -0000262c : SmartAudio3.exe (18 Threads.)
    -0000270c : RuntimeBroker.exe (7 Threads.)
    -00001764 : Flow.exe (19 Threads.)
    -000025ec : SecurityHealthSystray.exe (1 Threads.)
    -00002600 : SecurityHealthService.exe (11 Threads.)
    -000026d8 : DTAgent.exe (3 Threads.)
    -0000279c : DiscSoftBusServicePro.exe (9 Threads.)
    -00002754 : AdobeCollabSync.exe (8 Threads.)
    -000022c4 : AdobeCollabSync.exe (17 Threads.)
    -00002860 : RadeonSoftware.exe (39 Threads.)
    -00002998 : SilentCleanServer.exe (17 Threads.)
    -00002a18 : tclock.exe (1 Threads.)
    -00002ab4 : FBlueLight.exe (8 Threads.)
    -00002b54 : DTShellHlp.exe (7 Threads.)
    -00002b70 : AMDRSServ.exe (10 Threads.)
    -00002970 : HmStartMenuService.exe (1 Threads.)
    -00000588 : HmStartMenuKey.exe (1 Threads.)
    -000004d0 : svchost.exe (9 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000157c : SgrmBroker.exe (7 Threads.)
    -00001b30 : svchost.exe (1 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001c04 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bf0 : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000084c : svchost.exe (6 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001fd8 : oodiag.exe (24 Threads.)
    -00000c80 : vdsldr.exe (2 Threads.)
    -00001b28 : vds.exe (11 Threads.)
    -00002b34 : AcrobatNotificationClient.exe (12 Threads.)
    -00001620 : RuntimeBroker.exe (7 Threads.)
    -00000cc4 : VSSVC.exe (2 Threads.)
    -000008b4 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000498 : Lenovo.Modern.ImController.PluginHost.CompanionApp.exe (36 Threads.)
    -0000021c : Lenovo.Modern.ImController.PluginHost.SettingsApp.exe (15 Threads.)
    -00001798 : Lenovo.Modern.ImController.PluginHost.Device.exe (14 Threads.)
    -00000ed4 : WmiPrvSE.exe (3 Threads.)
                10.0.19041.546 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -000016d8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002a58 : svchost.exe (4 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000024e8 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002624 : svchost.exe (2 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001340 : dllhost.exe (2 Threads.)
                10.0.19041.546 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00002748 : ShellExperienceHost.exe (19 Threads.)
    -00000860 : RuntimeBroker.exe (11 Threads.)
    -000022e8 : ApplicationFrameHost.exe (14 Threads.)
    -00001a80 : ImeBroker.exe (17 Threads.)
    -00002dac : SpamDump.exe (4 Threads.)
    -00002f74 : MXLookup.exe (2 Threads.)
    -00001ba4 : rcvml.exe (4 Threads.)
    -00001ec8 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001efc : smartscreen.exe (11 Threads.)
    -000026a8 : explorer.exe (24 Threads.)
                10.0.19041.928 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00000358 : sakura.exe (2 Threads.)
    -00003030 : sakura.exe (1 Threads.)
    -00001844 : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00001db8 : B2.exe (10 Threads.)
    -000027a4 : firefox.exe (89 Threads.)
    -00002f64 : firefox.exe (34 Threads.)
    -00001cd8 : firefox.exe (34 Threads.)
    -000022f4 : firefox.exe (28 Threads.)
    -00002e7c : plugins_nms.exe (10 Threads.)
    -000032c4 : firefox.exe (38 Threads.)
    -000028e4 : EXCEL.EXE (37 Threads.)
    -00000cc8 : splwow64.exe (4 Threads.)
                10.0.19041.746 - Print driver host for applications
                c Microsoft Corporation. All rights reserved.
    -000031d8 : EXPLZH.EXE (1 Threads.)
    -00002368 : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002f50 : svchost.exe (3 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000030e8 : dllhost.exe (12 Threads.)
                10.0.19041.546 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00001bc0 : SystemSettings.exe (30 Threads.)
    -000008cc : svchost.exe (5 Threads.)
                10.0.19041.546 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000015c0 : firefox.exe (24 Threads.)
==> -00000020 : ssp.exe (27 Threads.)
                2.4.97.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ

Executing Threads: 
[With ToolHelp32]
==> -000005fc : 8(0)
    -00002c80 : 8(0)
    -00002a3c : 8(0)
    -00002d5c : 8(0)
    -000031bc : 8(0)
    -00003124 : 8(0)
    -00000ff4 : 8(0)
    -00000830 : 8(0)
    -00003018 : 8(0)
    -00002828 : 8(0)
    -0000229c : 8(0)
    -00000a38 : 8(0)
    -00002eb0 : 7(0)
    -00000f10 : 8(0)
    -00002b08 : 7(0)
    -00002f84 : 7(0)
    -00001a8c : 8(0)
    -000020b8 : 8(0)
    -00002fb0 : 8(0)
    -000032dc : 8(0)
    -0000137c : 8(0)
    -00001d38 : 8(0)
    -00002e10 : 8(0)
    -000003ec : 8(0)
    -00002fa0 : 8(0)
    -00002118 : 8(0)
    -000024e4 : 8(0)

Executing Services: 
[With SCM/NT]
    ***AcfXAudioService (AcfXAudioService) - Running
    ***AdobeARMservice (Adobe Acrobat Update Service) - Running
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AMD Crash Defender Service (AMD Crash Defender Service) - Running
    ***AMD External Events Utility (AMD External Events Utility) - Running
    ---AMD Log Utility (AMD Log Utility) - Stopped/Paused
    ***AOS DiskImage (�t�@�C�i�� �ۂ��ƃo�b�N�A�b�v) - Running
    ---Apache24Lounge32 (Apache24Lounge32) - Stopped/Paused
    ***apmwinsrv (apmwinsrv) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ***Apple Mobile Device Service (Apple Mobile Device Service) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ***ApsInsMonitorSvc (ApsInsMonitorSvc) - Running
    ***ApsInsSvc (ApsInsSvc) - Running
    ---AssignedAccessManagerSvc (AssignedAccessManager �T�[�r�X) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ***AVP21.3 (Kaspersky Anti-Virus Service 21.3) - Running
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***Bonjour Service (Bonjour �T�[�r�X) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Stopped/Paused
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ---bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Stopped/Paused
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClickToRunSvc (Microsoft Office �N�C�b�N���s�T�[�r�X) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***CxAudioSvc (CxAudioSvc Service) - Running
    ***CxAudMsg (CxAudMsg Service) - Running
    ***CxUIUSvc (CxUIUSvc Service) - Running
    ***CxUtilSvc (CxUtilSvc) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ---DiagTrack (Connected User Experiences and Telemetry) - Stopped/Paused
    ---DialogBlockingService (DialogBlockingService) - Stopped/Paused
    ***Disc Soft Pro Bus Service (Disc Soft Pro Bus Service) - Running
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ---DolbyDAXAPI (Dolby DAX API Service) - Stopped/Paused
    ---DoSvc (Delivery Optimization) - Stopped/Paused
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ---DPS (Diagnostic Policy Service) - Stopped/Paused
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ---DusmSvc (�f�[�^�g�p��) - Stopped/Paused
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge �̍X�V �T�[�r�X (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge �̍X�V �T�[�r�X (edgeupdatem)) - Stopped/Paused
    ---EFS (Encrypting File System (EFS)) - Stopped/Paused
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ***fdPHost (Function Discovery Provider Host) - Running
    ***FDResPub (Function Discovery Resource Publication) - Running
    ---fhsvc (File History Service) - Stopped/Paused
    ---FileSyncHelper (FileSyncHelper) - Stopped/Paused
    ---FLEXnet Licensing Service (FLEXnet Licensing Service) - Stopped/Paused
    ---FontCache (Windows Font Cache Service) - Stopped/Paused
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---Futuremark SystemInfo Service (Futuremark SystemInfo Service) - Stopped/Paused
    ***gpsvc (Group Policy Client) - Running
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---hidserv (Human Interface Device Service) - Stopped/Paused
    ***HmStartMenuService26749123 (Hidemaru Start Menu Classic) - Running
    ***HuaweiHiSuiteService64.exe (HuaweiHiSuiteService64.exe) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ***IBMPMSVC (Lenovo PM Service) - Running
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***ImControllerService (System Interface Foundation Service) - Running
    ***InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Running
    ***iphlpsvc (IP Helper) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***KeyIso (CNG Key Isolation) - Running
    ---klvssbridge64_21.3 (Kaspersky Volume Shadow Copy Service Bridge 21.3) - Stopped/Paused
    ---KSDE5.3 (�J�X�y���X�L�[ VPN �Z�L���A�R�l�N�V���� �T�[�r�X 5.3) - Stopped/Paused
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***LenovoVantageService (LenovoVantageService) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ***LITSSVC (Lenovo Intelligent Thermal Solution Service) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ---LPlatSvc (Lenovo Platform Service) - Stopped/Paused
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MsKeyboardFilter (Microsoft �L�[�{�[�h �t�B���^�[) - Stopped/Paused
    ---MySQL4 (MySQL4) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---OneDrive Updater Service (OneDrive Updater Service) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RealPlayerUpdateSvc (RealPlayer Update Service) - Stopped/Paused
    ---RealTimes Desktop Service (RealTimes Desktop Service) - Stopped/Paused
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ***RmSvc (�����Ǘ��T�[�r�X) - Running
    ---rpcapd (Remote Packet Capture Protocol v.0 (experimental)) - Stopped/Paused
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***rtpMIDIService (rtpMIDIService) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ---SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Stopped/Paused
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ---SSDPSRV (SSDP Discovery) - Stopped/Paused
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ***stunnel (Stunnel TLS wrapper) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ***swprv (Microsoft Software Shadow Copy Provider) - Running
    ***SynTPEnhService (SynTPEnhService) - Running
    ---SysMain (SysMain) - Stopped/Paused
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TabletServiceWacom (TabletServiceWacom) - Running
    ***TapiSrv (Telephony) - Running
    ***TeraCopyService (TeraCopy Service) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ---Tomcat5 (Apache Tomcat) - Stopped/Paused
    ***TouchServiceWacom (Wacom Professional Touch Service) - Running
    ***TPHKLOAD (Lenovo Hotkey Client Loader) - Running
    ---TrkWks (Distributed Link Tracking Client) - Stopped/Paused
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ---UevAgentService (���[�U�[ �G�N�X�y���G���X���z���T�[�r�X) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ***vds (Virtual Disk) - Running
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ***VSS (Volume Shadow Copy) - Running
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ---WdiServiceHost (Diagnostic Service Host) - Stopped/Paused
    ---WdiSystemHost (Diagnostic System Host) - Stopped/Paused
    ---WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Stopped/Paused
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ---WinDefend (Microsoft Defender Antivirus Service) - Stopped/Paused
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ---WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Stopped/Paused
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ---wuauserv (Windows Update) - Stopped/Paused
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ---AarSvc_59836 (Agent Activation Runtime_59836) - Stopped/Paused
    ---BcastDVRUserService_59836 (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_59836) - Stopped/Paused
    ---BluetoothUserService_59836 (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_59836) - Stopped/Paused
    ---CaptureService_59836 (CaptureService_59836) - Stopped/Paused
    ***cbdhsvc_59836 (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_59836) - Running
    ***CDPUserSvc_59836 (Connected Devices Platform ���[�U�[ �T�[�r�X_59836) - Running
    ---ConsentUxUserSvc_59836 (ConsentUX_59836) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_59836 (CredentialEnrollmentManagerUserSvc_59836) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_59836 (DeviceAssociationBroker_59836) - Stopped/Paused
    ---DevicePickerUserSvc_59836 (DevicePicker_59836) - Stopped/Paused
    ---DevicesFlowUserSvc_59836 (�f�o�C�X �t���[_59836) - Stopped/Paused
    ---MessagingService_59836 (MessagingService_59836) - Stopped/Paused
    ***OneSyncSvc_59836 (�z�X�g�̓���_59836) - Running
    ***PimIndexMaintenanceSvc_59836 (Contact Data_59836) - Running
    ---PrintWorkflowUserSvc_59836 (PrintWorkflow_59836) - Stopped/Paused
    ---UdkUserSvc_59836 (Udk User Service_59836) - Stopped/Paused
    ***UnistoreSvc_59836 (User Data Storage_59836) - Running
    ***UserDataSvc_59836 (User Data Access_59836) - Running
    ***WpnUserService_59836 (Windows Push Notifications User Service_59836) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : D:\GAMES\nanika\ssp_flele_miku - �R�s�[\ssp.exe
                      2.4.97.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -03d90000 <RAW> : D:\GAMES\nanika\ssp_flele_miku - �R�s�[\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -04700000 <RAW> : D:\GAMES\nanika\ukagaka\mai.dll
                      0.0.0.4 - Mai "the Blade"
                      "Toyozo" Toyoaki Sagawa (C) 2001
    -04720000 <RAW> : D:\GAMES\nanika\ukagaka\sayuri.dll
                      1.70.0.0 - Sayuri "the Fallacy"
                      Copyright(C) 2001 Koumei Hashimoto
    -04a00000 <RAW> : D:\GAMES\nanika\ukagaka\ghost\first\ghost\master\first.dll
                      2.6.644.32767 - First "the Last"
                      "Toyozo" Toyoaki Sagawa (C) 2001-2002
    -10000000 <CMP> : D:\GAMES\nanika\ssp_flele_miku - �R�s�[\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -584e0000 <RAW> : C:\Program Files\Microsoft Office\root\VFS\ProgramFilesCommonX86\Microsoft Shared\Office16\VCRUNTIME140.dll
                      14.27.29114.0 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -58500000 <RAW> : D:\TOOL95\DAEMON Tools Pro\DTShl32.dll
                      8.3.0.767 - DAEMON Tools Pro
                      c 2000-2019 Disc Soft Ltd.
    -58ad0000 <RAW> : C:\Windows\System32\PortableDeviceApi.dll
                      10.0.19041.746 - Windows �|�[�^�u�� �f�o�C�X API �R���|�[�l���g
                      c Microsoft Corporation. All rights reserved.
    -58bf0000 <RAW> : C:\Windows\System32\PlayToDevice.dll
                      10.0.19041.746 - PLAYTODEVICE DLL
                      c Microsoft Corporation. All rights reserved.
    -58c40000 <RAW> : C:\Windows\System32\dlnashext.dll
                      10.0.19041.746 - DLNA Namespace DLL
                      c Microsoft Corporation. All rights reserved.
    -58c90000 <RAW> : C:\Program Files (x86)\Microsoft OneDrive\21.062.0328.0001\FileSyncShell.dll
                      21.62.328.1 - Microsoft OneDrive Shell Extension
                      c Microsoft Corporation. All rights reserved.
    -58dc0000 <RAW> : C:\Program Files (x86)\Common Files\microsoft shared\ink\tiptsf.dll
                      10.0.19041.746 - �^�b�` �L�[�{�[�h�Ǝ菑�����̓p�l���̃e�L�X�g �T�[�r�X �t���[�����[�N
                      c Microsoft Corporation. All rights reserved.
    -58e50000 <RAW> : C:\WINDOWS\system32\Windows.Storage.Search.dll
                      10.0.19041.746 - Windows.Storage.Search
                      c Microsoft Corporation. All rights reserved.
    -58ef0000 <RAW> : C:\WINDOWS\System32\StructuredQuery.dll
                      7.0.19041.746 - Structured Query
                      c Microsoft Corporation. All rights reserved.
    -58f80000 <RAW> : C:\Windows\System32\Windows.FileExplorer.Common.dll
                      10.0.19041.789 - Windows.FileExplorer.Common
                      c Microsoft Corporation. All rights reserved.
    -58fd0000 <RAW> : C:\Windows\System32\msxml6.dll
                      6.30.19041.906 - MSXML 6.0
                      c Microsoft Corporation. All rights reserved.
    -591b0000 <RAW> : C:\WINDOWS\SYSTEM32\icm32.dll
                      10.0.19041.546 - Microsoft Color Management Module (CMM)
                      Copyright c1995-1997 Heidelberger Druckmaschinen AG
    -591f0000 <RAW> : C:\WINDOWS\SYSTEM32\pdh.dll
                      10.0.19041.906 - Windows �p�t�H�[�}���X �f�[�^ �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -59240000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.19041.746 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -592a0000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.19041.746 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -592d0000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.19041.746 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -59300000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.19041.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -59330000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.19041.746 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -59360000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.19041.746 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -593c0000 <RAW> : C:\Windows\System32\Windows.UI.Immersive.dll
                      10.0.19041.867 - WINDOWS.UI.IMMERSIVE
                      c Microsoft Corporation. All rights reserved.
    -594b0000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.546 - ShellCommon Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -59520000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.844 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -596d0000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.844 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -59720000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -5b7f0000 <RAW> : C:\Program Files\Microsoft Office\root\VFS\ProgramFilesCommonX86\Microsoft Shared\Office16\MSOXMLMF.DLL
                      16.0.13929.20206 - Microsoft Office XML MIME Filter
                      
    -5b800000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -5b890000 <RAW> : C:\WINDOWS\System32\DAVHLPR.dll
                      10.0.19041.546 - DAV Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -5b8a0000 <RAW> : C:\WINDOWS\System32\davclnt.dll
                      10.0.19041.546 - Web DAV Client DLL
                      c Microsoft Corporation. All rights reserved.
    -5b8c0000 <RAW> : C:\WINDOWS\System32\ntlanman.dll
                      10.0.19041.546 - MicrosoftR LAN �}�l�[�W���[
                      c Microsoft Corporation. All rights reserved.
    -5b8e0000 <RAW> : C:\WINDOWS\System32\drprov.dll
                      10.0.19041.546 - Microsoft �����[�g �f�X�N�g�b�v �Z�b�V���� �T�[�o�[ �l�b�g���[�N �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -5b8f0000 <RAW> : C:\WINDOWS\system32\NetworkExplorer.dll
                      10.0.19041.1 - �l�b�g���[�N �G�N�X�v���[���[
                      c Microsoft Corporation. All rights reserved.
    -5b910000 <RAW> : C:\Windows\System32\thumbcache.dll
                      10.0.19041.746 - Microsoft �k���\���L���b�V��
                      c Microsoft Corporation. All rights reserved.
    -5b970000 <RAW> : C:\Windows\System32\Windows.UI.FileExplorer.dll
                      10.0.19041.906 - Windows.UI.FileExplorer
                      c Microsoft Corporation. All rights reserved.
    -5b9b0000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.19041.546 - Windows DirectUser Engine
                      c Microsoft Corporation. All rights reserved.
    -5bc70000 <RAW> : C:\Windows\System32\DevDispItemProvider.dll
                      10.0.19041.546 - DeviceItem inproc devquery �T�u�V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -5bd40000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.844 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -5c8d0000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.19041.610 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -5ee10000 <RAW> : C:\Windows\System32\WindowManagementAPI.dll
    -5ee90000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.19041.906 - InputHost
                      c Microsoft Corporation. All rights reserved.
    -5ef80000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.19041.746 - Windows Runtime UI Foundation DLL
                      c Microsoft Corporation. All rights reserved.
    -60750000 <RAW> : C:\Windows\System32\AssignedAccessRuntime.dll
                      10.0.19041.844 - AssignedAccessRuntime
                      c Microsoft Corporation. All rights reserved.
    -60760000 <RAW> : C:\Windows\System32\Windows.StateRepositoryPS.dll
                      10.0.19041.844 - Windows StateRepository Proxy/Stub Server
                      c Microsoft Corporation. All rights reserved.
    -60800000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.19041.546 - EDP ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -60be0000 <RAW> : C:\Windows\System32\IME\SHARED\imesearchdll.dll
                      10.0.19041.746 - IME search module
                      c Microsoft Corporation. All rights reserved.
    -60c00000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -60c10000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -60c70000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.928 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -61140000 <RAW> : C:\WINDOWS\SYSTEM32\DUI70.dll
                      10.0.19041.746 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -612a0000 <RAW> : C:\Windows\System32\IME\shared\imetip.dll
                      10.0.19041.844 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -62240000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -62250000 <RAW> : C:\WINDOWS\SYSTEM32\wer.dll
                      10.0.19041.906 - Windows �G���[�� DLL
                      c Microsoft Corporation. All rights reserved.
    -62300000 <RAW> : C:\Windows\System32\IME\IMEJP\imjppred.dll
                      10.0.19041.844 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -623b0000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.19041.546 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -62420000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.906 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -624b0000 <RAW> : C:\Windows\System32\IME\IMEJP\imjptip.dll
                      10.0.19041.844 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -62750000 <RAW> : C:\Windows\System32\uiautomationcore.dll
                      7.2.19041.906 - Microsoft UI �������R�A
                      c Microsoft Corporation. All rights reserved.
    -629d0000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -64500000 <RAW> : C:\Windows\System32\IME\shared\imecfm.dll
                      10.0.19041.1 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -64530000 <RAW> : C:\Windows\System32\IME\IMEJP\imjpapi.dll
                      10.0.19041.746 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -64700000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -647a0000 <RAW> : C:\WINDOWS\SYSTEM32\textinputframework.dll
                      10.0.19041.906 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -64860000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.906 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -64a20000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.746 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -64c00000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.19041.928 - Microsoft Windows Codecs Library
                      c Microsoft Corporation. All rights reserved.
    -65060000 <RAW> : C:\WINDOWS\System32\msxml3.dll
                      8.110.19041.844 - MSXML 3.0
                      c Microsoft Corporation. All rights reserved.
    -651b0000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -65260000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.928 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -65500000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -65510000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -655d0000 <RAW> : C:\Windows\System32\IME\shared\imjkapi.dll
                      10.0.19041.746 - Microsoft IME
                      c Microsoft Corporation. All rights reserved.
    -65610000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.746 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -65ca0000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.19041.928 - �A�v���P�[�V�����̌݊����N���C�A���g ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -65d40000 <RAW> : C:\WINDOWS\SYSTEM32\msiltcfg.dll
                      5.0.19041.1 - Windows Installer Configuration API Stub
                      c Microsoft Corporation. All rights reserved.
    -65d90000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -662b0000 <RAW> : C:\WINDOWS\SYSTEM32\wininet.dll
                      11.0.19041.844 - Win32 �p�C���^�[�l�b�g�g��
                      c Microsoft Corporation. All rights reserved.
    -66d10000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.19041.546 - atlthunk.dll
                      c Microsoft Corporation. All rights reserved.
    -67270000 <RAW> : C:\Windows\System32\cldapi.dll
                      10.0.19041.1 - Cloud API user mode API
                      c Microsoft Corporation. All rights reserved.
    -67320000 <RAW> : C:\WINDOWS\SYSTEM32\SAMLIB.dll
                      10.0.19041.906 - SAM Library DLL
                      c Microsoft Corporation. All rights reserved.
    -67630000 <RAW> : C:\WINDOWS\SYSTEM32\Cabinet.dll
                      5.0.1.1 - MicrosoftR Cabinet File API
                      c Microsoft Corporation. All rights reserved.
    -67c30000 <RAW> : C:\WINDOWS\SYSTEM32\XmlLite.dll
                      10.0.19041.546 - Microsoft XmlLite Library
                      c Microsoft Corporation. All rights reserved.
    -67c60000 <RAW> : C:\WINDOWS\system32\Oleacc.dll
                      7.2.19041.746 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -67d60000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.928_none_429ce31a8a8fefd2\gdiplus.dll
                      10.0.19041.928 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -68980000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -68990000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -68b80000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.844_none_11adecdf30011423\COMCTL32.dll
                      6.10.19041.844 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -69420000 <RAW> : C:\WINDOWS\SYSTEM32\sxs.dll
                      10.0.19041.546 - Fusion 2.5
                      c Microsoft Corporation. All rights reserved.
    -6a9e0000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.928 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -6aae0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -6ad30000 <RAW> : C:\WINDOWS\System32\wkscli.dll
                      10.0.19041.546 - Workstation Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6b230000 <RAW> : C:\WINDOWS\SYSTEM32\MPR.dll
                      10.0.19041.546 - �����v���o�C�_�[ ���[�^�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -6b410000 <RAW> : C:\WINDOWS\SYSTEM32\msi.dll
                      5.0.19041.928 - Windows Installer
                      c Microsoft Corporation. All rights reserved.
    -6bc70000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -6bc80000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -6bcc0000 <RAW> : C:\Windows\System32\PROPSYS.dll
                      7.0.19041.746 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -6bd90000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.906 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -6bfc0000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.906 - Win32 �p OLE32 �g��
                      c Microsoft Corporation. All rights reserved.
    -6c300000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6da00000 <RAW> : C:\WINDOWS\SYSTEM32\netutils.dll
                      10.0.19041.546 - Net Win32 API Helpers DLL
                      c Microsoft Corporation. All rights reserved.
    -6da10000 <RAW> : C:\WINDOWS\SYSTEM32\samcli.dll
                      10.0.19041.546 - Security Accounts Manager Client DLL
                      c Microsoft Corporation. All rights reserved.
    -6edc0000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -709f0000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -70a00000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -70fb0000 <RAW> : C:\Windows\System32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -70fd0000 <RAW> : C:\WINDOWS\System32\DEVOBJ.dll
                      10.0.19041.546 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -71000000 <RAW> : C:\WINDOWS\System32\MMDevApi.dll
                      10.0.19041.789 - MMDevice API
                      c Microsoft Corporation. All rights reserved.
    -710a0000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows �̃��b�N�_�E�� �|���V�[
                      c Microsoft Corporation. All rights reserved.
    -71140000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.906 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -717e0000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.906 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -71f60000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -71f90000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.746 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72ae0000 <RAW> : C:\WINDOWS\System32\WINSTA.dll
                      10.0.19041.546 - Winstation Library
                      c Microsoft Corporation. All rights reserved.
    -72b70000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -72b80000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.546 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -72bb0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -72c60000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -72d50000 <RAW> : C:\Windows\System32\FLTLIB.DLL
                      10.0.19041.546 - �t�B���^�[ ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72d60000 <RAW> : C:\WINDOWS\SYSTEM32\WTSAPI32.dll
                      10.0.19041.546 - Windows Remote Desktop Session Host Server SDK APIs
                      c Microsoft Corporation. All rights reserved.
    -74db0000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -74dc0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -74df0000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -74ea0000 <RAW> : C:\WINDOWS\SYSTEM32\WSOCK32.dll
                      10.0.19041.1 - Windows Socket 32-Bit DLL
                      c Microsoft Corporation. All rights reserved.
    -74fe0000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -75050000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.906 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75270000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.928 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -75330000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.928 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -75470000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.928 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75560000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.19041.804 - Microsoft Trust Verification APIs
                      c Microsoft Corporation. All rights reserved.
    -755b0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.546 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -755d0000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.546 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -75610000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -75680000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.746 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -756b0000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.546 - Windows NT Image Helper
                      c Microsoft Corporation. All rights reserved.
    -756d0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.906 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -75750000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -75780000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.906 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -75da0000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.906 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -75f40000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -76000000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -76010000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.906 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -76030000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.746 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -760c0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.610 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -76140000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.844 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -76250000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.804 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -762f0000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.928 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -76580000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.746 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -76670000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -76700000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.906 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -767b0000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -76830000 <RAW> : C:\WINDOWS\System32\coml2.dll
                      10.0.19041.546 - Microsoft COM for Windows
                      c Microsoft Corporation. All rights reserved.
    -76890000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -768a0000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.662 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -76900000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -76a20000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.746 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -76a70000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.844 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -76eb0000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.906 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -771a0000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.928 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Profile:
filer.path=C:\WINDOWS\explorer.exe
SelfUpdate.LastExec=674040546
path.headline.status=1,1
path.balloon.0=.\balloon\
path.balloon.1=D:\GAMES\nanika\ukagaka\balloon\
path.balloon.2=D:\GAMES\nanika\embryo\balloon\
path.balloon.3=D:\GAMES\nanika\INVERSE\balloon\
Balloon.RightClick.Method.ReDefault=1
Proxy.port=8080
path.plugin.0=.\plugin\
path.balloon.4=D:\GAMES\nanika\SSP\balloon\
Explorer.ShowColumnFlag.0=1.1.1.1.1.1.1.1.1
path.balloon.5=D:\GAMES\nanika\Niseharuna\balloon\
path.plugin.1=D:\GAMES\nanika\ukagaka\plugin\
Explorer.ShowColumnFlag.1=1.1.1.1.1.1.1.1.1
path.plugin.2=D:\GAMES\nanika\Niseharuna\plugin\
path.plugin.3=D:\GAMES\nanika\INVERSE\plugin\
Explorer.ShowColumnFlag.3=1.1.1.1.1.1.1.1.1
font.balloon.height=-12
path.ghost.status=1,1,1,1,1,1
path.plugin.4=D:\GAMES\nanika\embryo\plugin\
font.menu.face=�l�r �o�S�V�b�N
Explorer.ShowColumnFlag.5=1.1.1.1.1.1.1.1
path.plugin.5=D:\GAMES\nanika\SSP\plugin\
executing=1
path.plugin.status=1,1,1,1,1,1
Nar.TargetFolder=!!ask!!
path.headline.Num=2
calendar.visible=0
ghost.default=D:\GAMES\nanika\ssp_flele_miku\ghost\flele_aya\
path.plugin.Num=6
Explorer.pos.iscenter=0
Proxy.SystemSetting=0
Explorer.pos=0.1.813.606
path.balloon.Num=6
ScriptLog.pos.iscenter=0
font.menu.height=-12
Ghost.0=D:\GAMES\nanika\ukagaka\ghost\first\
ScriptLog.pos=513.288.1023.545
thread.prioritydown=0
language=japanese\
Messenger.pos=10.10.519.278
path.ghost.0=.\ghost\
path.ghost.1=D:\GAMES\nanika\ukagaka\ghost\
path.ghost.2=D:\GAMES\nanika\SSP\ghost\
Inet.Protocol=auto
path.ghost.3=D:\GAMES\nanika\INVERSE\ghost\
path.ghost.4=D:\GAMES\nanika\embryo\ghost\
path.ghost.Num=6
path.ghost.5=D:\GAMES\nanika\Niseharuna\ghost\
Proxy.type=none
sntp.lastexec=455293077
AppID=SSPID.7IJzTQq0ncRI0cyWnqau3w==
calendar.pos.iscenter=0
ghost.preferred=D:\GAMES\nanika\ssp_flele_miku\ghost\flele_aya\
sstp.ghost.boot=1
Explorer.NoClose=1
Messenger.pos.iscenter=0
AssociateFile=0
Ghost.Num=1
path.balloon.status=1,1,1,1,1,1
path.headline.0=.\headline\
path.headline.1=D:\GAMES\nanika\ukagaka\headline\
calendar.pos=0.0.320.240
balloon.default=balloon\ssp\
Headline.AutoUpdate=0
font.balloon.face=�l�r �o�S�V�b�N
Explorer.HeaderWidth.0=100.70.70.70.70.70.70.70.70
Explorer.HeaderWidth.1=118.70.132.123.97.101.70.70.70
Explorer.HeaderWidth.3=100.70.70.70.70.70.100.100.100
browser.path=C:\Program Files\Internet Explorer\IEXPLORE.EXE
Explorer.HeaderWidth.5=100.70.70.70.70.70.100.100
SYSTEMINFO.txt (82,190 bytes)   

ponapalt

2021-05-15 12:56

administrator   ~0000333

2.4.98 FIXED

Issue History

Date Modified Username Field Change
2021-05-12 02:00 guest New Issue
2021-05-12 02:00 guest File Added: STACKTRC.TXT
2021-05-12 02:00 guest File Added: SYSTEMINFO.txt
2021-05-15 12:56 ponapalt Assigned To => ponapalt
2021-05-15 12:56 ponapalt Status new => closed
2021-05-15 12:56 ponapalt Resolution open => fixed
2021-05-15 12:56 ponapalt Fixed in Version => 2.4 (リリース)
2021-05-15 12:56 ponapalt Note Added: 0000333